# Funktioner

&sheets; har en enorm uppsättning inbyggda matematiska och andra funktioner som kan användas i en formelcell.

## Funktioner som stöds

Det här kapitlet innehåller en kortfattad översikt av alla funktioner som stöds i följande grupper:

- Bitoperationer
- Konvertering
- Databas
- Datum och tid
- Ingenjörsfunktioner
- Ekonomiska
- Information
- Logiska
- Uppslagning och referens
- Matematik
- Statistiska
- Text
- Trigonometriska

### Bitoperationer

#### BITAND

Funktionen BITAND() utför en OCH-operation bit-för-bit för de två heltalsparametrarna.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BITAND(värde; värde)

Parametrar

  KommentarTyp Första taletHeltal (som 1, 132 eller 2344) Andra taletHeltal (som 1, 132 eller 2344)

Exempel

  BITAND(12;10) returnerar 8 (eftersom decimalt 12 är binärt 1100, decimalt 10 är binärt 1010, och resultatet av 1100 "OCH" 1010 är 1000, vilket är heltalet 8).

Liknande funktioner
  - BITOR
  - BITXOR

#### BITLSHIFT

Funktionen BITLSHIFT() utför en bit-för-bit vänsterskift av den första parametern. Antal bitar att skifta med anges av den andra parametern. Observera att ett negativt antal bitar att skifta vänster blir högerskift.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BITLSHIFT(värde; skiftstorlek)

Parametrar

  KommentarTyp Första taletHeltal (som 1, 132 eller 2344) Värde att skifta vänster medHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - BITLSHIFT

#### BITOR

Funktionen BITOR() utför en ELLER-operation bit-för-bit för de två heltalsparametrarna.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BITOR(värde; värde)

Parametrar

  KommentarTyp Första taletHeltal (som 1, 132 eller 2344) Andra taletHeltal (som 1, 132 eller 2344)

Exempel

  BITOR(12;10) returnerar 14 (eftersom decimalt 12 är binärt 1100, decimalt 10 är binärt 1010, och resultatet av 1100 "ELLER" 1010 är 1110, vilket är heltalet 14).

Liknande funktioner
  - BITAND
  - BITXOR

#### BITRSHIFT

Funktionen BITRSHIFT() utför en bit-för-bit vänsterskift av den första parametern. Antal bitar att skifta med anges av den andra parametern. Observera att ett negativt antal bitar att skifta höger blir vänsterskift.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BITRSHIFT(värde; skiftstorlek)

Parametrar

  KommentarTyp Första taletHeltal (som 1, 132 eller 2344) Värde att skifta höger medHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - BITLSHIFT

#### BITXOR

Funktionen BITXOR() utför en exklusiv ELLER-operation bit-för-bit för de två heltalsparametrarna.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BITXOR(värde; värde)

Parametrar

  KommentarTyp Första taletHeltal (som 1, 132 eller 2344) Andra taletHeltal (som 1, 132 eller 2344)

Exempel

  BITXOR(12;10) returnerar 6 (eftersom decimalt 12 är binärt 1100, decimalt 10 är binärt 1010, och resultatet av 1100 "exklusiv ELLER" 1010 är 0110, vilket är heltalet 6).

Liknande funktioner
  - BITAND
  - BITOR

### Konvertering

#### ARABIC

Funktionen ARABIC() konverterar ett romerskt tal till ett nummer.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  ARABIC(tal)

Parametrar

  KommentarTyp TalText

Exempel

  ARABIC("IV") returnerar 4

Exempel

  ARABIC("XCIX") returnerar 99

Liknande funktioner
  - ROMAN

#### ASCIITOCHAR

Funktionen ASCIITOCHAR() returnerar tecknet för varje angiven ASCII-kod

Returtyp Text

Syntax

  ASCIITOCHAR(värde)

Parametrar

  KommentarTyp ASCII-värden att konverteraHeltal (som 1, 132 eller 2344)

Exempel

  ASCIITOCHAR(118) returnerar "v"

Exempel

  ASCIITOCHAR(75; 68; 69) returnerar "KDE"

#### BOOL2INT

Funktionen BOOL2INT() returnerar ett heltal för ett givet booleskt värde. Den här metoden är avsedd för att använda ett booleskt värde i metoder som kräver ett heltal.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BOOL2INT(värde)

Parametrar

  KommentarTyp Booleskt värde att konverteraEtt booleskt värde (TRUE eller FALSE)

Exempel

  BOOL2INT(True) returnerar 1

Exempel

  BOOL2INT(False) returnerar 0

Liknande funktioner
  - INT2BOOL

#### BOOL2STRING

Funktionen BOOL2STRING() returnerar ett strängvärde för ett givet booleskt värde. Den här metoden är avsedd för att använda ett booleskt värde i metoder som kräver en sträng.

Returtyp Text

Syntax

  BOOL2STRING(värde)

Parametrar

  KommentarTyp Booleskt värde att konverteraEtt booleskt värde (TRUE eller FALSE)

Exempel

  BOOL2STRING(true) returnerar "True"

Exempel

  BOOL2STRING(false) returnerar "False"

Exempel

  upper(BOOL2STRING(find("nan";"banan"))) returnerar TRUE

#### CARX

Funktionen CARX() returnerar x-positionen motsvarande en punkt i ett polärt koordinatsystem.

Returtyp Dubbel

Syntax

  CARX(radie;vinkel)

Parametrar

  KommentarTyp RadieDubbel Vinkel (radianer)Dubbel

Exempel

  CARX(12;1,5707) returnerar 0,00115592

Exempel

  CARX(12;0) returnerar 12

Liknande funktioner
  - CARY
  - POLA
  - POLR

#### CARY

Funktionen CARY() returnerar y-positionen motsvarande en punkt i ett polärt koordinatsystem.

Returtyp Dubbel

Syntax

  CARY(radie;vinkel)

Parametrar

  KommentarTyp RadieDubbel Vinkel (radianer)Dubbel

Exempel

  CARY(12;1,5707) returnerar 12

Exempel

  CARY(12;0) returnerar 0

Liknande funktioner
  - CARX
  - POLA
  - POLR

#### CHARTOASCII

Funktionen CHARTOASCII() returnerar ASCII-koden för det givna tecknet.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  CHARTOASCII(värde)

Parametrar

  KommentarTyp En sträng med ett tecken att konverteraText

Exempel

  CHARTOASCII("v") returnerar 118

Exempel

  CHARTOASCII(r) är ett fel. Tecknet måste anges inom citationstecken.

#### DECSEX

Funktionen DECSEX() konverterar ett flyttalsvärde till tidsvärde.

Returtyp Dubbel

Syntax

  DECSEX(flyttal)

Parametrar

  KommentarTyp VärdeDubbel

Exempel

  DECSEX(1,6668) returnerar 1:40

Exempel

  DECSEX(7,8) returnerar 7:47

#### INT2BOOL

Funktionen INT2BOOL() returnerar ett booleskt värde för ett givet heltal. Den här metoden är avsedd för att använda ett heltal i metoder som kräver ett booleskt värde. Den accepterar bara 0 eller 1. Om något annat värde anges, returneras FALSE.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  INT2BOOL(värde)

Parametrar

  KommentarTyp Heltalsvärde att konverteraHeltal (som 1, 132 eller 2344)

Exempel

  INT2BOOL(1) returnerar true

Exempel

  INT2BOOL(0) returnerar false

Exempel

  OR(INT2BOOL(1), false) returnerar true

Liknande funktioner
  - BOOL2INT

#### NUM2STRING

Funktionen NUM2STRING() returnerar ett strängvärde för ett givet tal. Observera att &sheets; kan konvertera tal till strängar automatiskt vid behov, så funktionen ska sällan behöva användas.

Returtyp Text

Syntax

  NUM2STRING(värde)

Parametrar

  KommentarTyp Tal att konvertera till strängFlyttal (som 1,3, 0,343 eller 253)

Exempel

  NUM2STRING(10) returnerar "10"

Exempel

  NUM2STRING(2,05) returnerar "2,05"

Exempel

  =find("101";NUM2STRING(A1)) (A1 = 2,010102) returnerar True

Liknande funktioner
  - STRING

#### POLA

Funktionen POLA() returnerar vinkeln (i radianer) motsvarande en punkt i ett kartesiskt koordinatsystem.

Returtyp Dubbel

Syntax

  POLA(x;y)

Parametrar

  KommentarTyp Värde i xDubbel Värde i yDubbel

Exempel

  POLA(12;12) returnerar 0,78539816

Exempel

  POLA(12;0) returnerar 0

Exempel

  POLA(0;12) returnerar 1,5707

Liknande funktioner
  - POLR
  - CARX
  - CARY

#### POLR

Funktionen POLR() returnerar radien motsvarande en punkt i ett kartesiskt koordinatsystem.

Returtyp Dubbel

Syntax

  POLR(x;y)

Parametrar

  KommentarTyp Värde i xDubbel Värde i yDubbel

Exempel

  POLR(12;12) returnerar 16.9705

Exempel

  POLR(12;0) returnerar 12

Liknande funktioner
  - POLA
  - CARX
  - CARY

#### ROMAN

Funktionen ROMAN() returnerar talet i romerskt format. Talet ska vara ett positivt heltal. Den valfria parametern Format anger hur kortfattat svaret ska vara, och har standardvärdet 0.

Returtyp Text

Syntax

  ROMAN(tal)

Parametrar

  KommentarTyp NummerHeltal (som 1, 132 eller 2344) FormatHeltal (som 1, 132 eller 2344)

Exempel

  ROMAN(99) returnerar "XCIX"

Exempel

  ROMAN(-55) returnerar"Err"

Liknande funktioner
  - ARABIC

#### SEXDEC

Funktionen SEXDEC() returnerar decimalvärdet. Du kan också ange ett tidsvärde.

Returtyp Dubbel

Syntax

  SEXDEC(tidsvärde) eller SEXDEC(timmar;minuter;sekunder)

Parametrar

  KommentarTyp TimmarHeltal (som 1, 132 eller 2344) MinuterHeltal (som 1, 132 eller 2344) SekunderHeltal (som 1, 132 eller 2344)

Exempel

  SEXDEC(1;5;7) returnerar 1,0852778

Exempel

  DECSEX("8:05") returnerar 8,08333333

#### STRING

Funktionen STRING() returnerar ett strängvärde för ett givet tal. Den är samma som funktionen NUM2STRING.

Returtyp Text

Syntax

Parametrar

  KommentarTyp Tal att konvertera till strängFlyttal (som 1,3, 0,343 eller 253)

Liknande funktioner
  - NUM2STRING

### Databas

#### DAVERAGE

Beräknar medelvärdet i en kolumn i en databas angiven av en uppsättning villkor, för värden som är tal

Returtyp FLOAT

Syntax

  DAVERAGE(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DAVERAGE(A1:C5; "Lön"; A9:A11)

#### DCOUNT

Räknar celler som innehåller numeriska värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DCOUNT(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DCOUNT(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DCOUNTA

#### DCOUNTA

Räknar celler som innehåller numeriska eller alfanumeriska värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DCOUNTA(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DCOUNTA(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DCOUNT

#### DGET

Returnerar ett ensamt värde från en kolumn i en databas angiven av en uppsättning villkor. Funktionen returnerar ett fel om inget värde, eller mer än ett värde finns.

Returtyp FLOAT

Syntax

  DGET(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DGET(A1:C5; "Lön"; A9:A11)

#### DMAX

Returnerar det största värdet i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DMAX(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DMAX(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DMIN

#### DMIN

Returnerar det minsta värdet i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DMIN(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DMIN(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DMAX

#### DPRODUCT

Returnerar produkten av alla numeriska värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DPRODUCT(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DPRODUCT(A1:C5; "Lön"; A9:A11)

#### DSTDEV

Returnerar en uppskattning av standardavvikelsen för en population baserad på ett urval med användning av alla värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DSTDEV(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DSTDEV(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DSTDEVP

#### DSTDEVP

Returnerar den beräknade standardavvikelse baserat på hela populationen med användning av alla numeriska värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DSTDEVP(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DSTDEVP(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DSTDEV

#### DSUM

Summerar tal i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DSUM(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DSUM(A1:C5; "Lön"; A9:A11)

#### DVAR

Returnerar en uppskattning av variansen för en population baserad på ett urval med användning av alla värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DVAR(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DVAR(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DVARP

#### DVARP

Returnerar den beräknade variansen baserat på hela populationen med användning av alla värden i en kolumn i en databas angiven av en uppsättning villkor.

Returtyp FLOAT

Syntax

  DVARP(Databas; "Rubrik"; Villkor)

Parametrar

  KommentarTyp Intervall som anger databasenEtt område med strängar Sträng som markerar kolumn i databasenText Intervall som anger villkorenEtt område med strängar

Exempel

  DVARP(A1:C5; "Lön"; A9:A11)

Liknande funktioner
  - DVAR

#### GETPIVOTDATA

Hämtar summering från en pivåtabell.

Returtyp FLOAT

Syntax

  GETPIVOTDATA(Databas; "Försäljning")

Parametrar

  KommentarTyp Intervall som innehåller pivåtabellenEtt område med strängar Namn på fältet som du vill ha summering förText

### Datum och tid

#### CURRENTDATE

Funktionen CURRENTDATE() returnerar det aktuella datumet. Den är ekvivalent med funktionen TODAY.

Returtyp Datum

Syntax

  CURRENTDATE()

Parametrar

Exempel

  CURRENTDATE() returnerar "Lördag 13 april 2002"

Liknande funktioner
  - CURRENTTIME
  - TODAY

#### CURRENTDATETIME

Funktionen CURRENTDATETIME() returnerar det aktuella datumet och tiden.

Returtyp Datum

Syntax

  CURRENTDATETIME()

Parametrar

Exempel

  CURRENTDATETIME() returnerar "Lördag 13 april 2002 19:12:01"

#### CURRENTTIME

Funktionen CURRENTTIME() returnerar den aktuella tiden formaterad med lokalaparametrar.

Returtyp Datum

Syntax

  CURRENTTIME()

Parametrar

Exempel

  CURRENTTIME() returnerar "19:12:01"

#### DATE

Funktionen DATE() returnerar datumet formaterat med lokala parametrar.

Returtyp Text

Syntax

  DATE(år;månad;datum)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344) MånadHeltal (som 1, 132 eller 2344) DagHeltal (som 1, 132 eller 2344)

Exempel

  DATE(2000;5;5) returnerar Fredag 5 Maj 2000

#### DATE2UNIX

Funktionen DATE2UNIX() konverterar ett datum och tidsvärde till Unixtid.

En Unixtid är antalet sekunder efter midnatt den 1:a januari, 1970.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DATE2UNIX(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  DATE2UNIX("01/01/2000") returnerar 946 684 800

#### DATEDIF

Funktionen DATEDIF() returnerar skillnaden mellan två datum.

Intervall måste vara något av följande: "m": månad; "d": dagar; "y": hela år; "ym": månad utan år; "yd": dagar utan år; "md": dagar utan månader och år

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DATEDIF(första datum; andra datum; intervall)

Parametrar

  KommentarTyp Första datumText Andra datumText IntervallText

Exempel

  DATEDIF(A1;A2;"d") där A1 är "1:a januari 1995" och A2 is "15:e juni 1999" returnerar antalet dagar 1626

Exempel

  DATEDIF(A1;A2;"m") där A1 är "1:a januari 1995" och A2 is "15:e juni 1999" returnerar antalet månader 53

#### DATEVALUE

Funktionen DATEVALUE returnerar ett tal som representerar dagen, dvs. antal dagar som har förflutit sedan 31 december, 1899.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DATEVALUE(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  DATEVALUE("2002-02-222") returnerar 37309

Liknande funktioner
  - TIMEVALUE

#### DAY

Funktionerna DAY returnerar dagen för ett datum. Om ingen parameter anges, returneras innevarande dag.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAY(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  DAY("2002-02-22") returnerar 22

Exempel

  DAY(2323,1285) returnerar 11

Liknande funktioner
  - MONTH
  - YEAR

#### DAYNAME

Funktionen DAYNAME() returnerar namnet på veckodagen (1..7). I vissa länder börjar veckan på måndagen, i andra länder är söndagen den första dagen.

Returtyp Text

Syntax

  DAYNAME(veckodag)

Parametrar

  KommentarTyp Dagens nummer i veckan (1..7)Heltal (som 1, 132 eller 2344)

Exempel

  DAYNAME(1) returns måndag (om veckan börjar på måndag)

Liknande funktioner
  - WEEKDAY

#### DAGUNDERÅR

Funktionen DAYOFYEAR() returnerar dagens nummer under året (1...365).

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAYOFYEAR(år;månad;datum)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344) MånadHeltal (som 1, 132 eller 2344) DagHeltal (som 1, 132 eller 2344)

Exempel

  DAYOFYEAR(2000;12;1) returnerar 336

Exempel

  DAYOFYEAR(2000;2;29) returnerar 60

#### DAYS

Funktionen DAYS() returnerar skillnaden mellan två datum i dagar.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAYS(datum2; datum1)

Parametrar

  KommentarTyp Första (tidigaste) datumvärdetText Andra datumvärdetText

Exempel

  DAYS("2002-02-22", "2002-02-26") returnerar 4

#### DAYS360

Funktionen DAYS360() returnerar antalet dagar från datum1 till datum2 med användning av en 360 dagars kalender, där alla månader antas ha 30 dagar. Om metod är FALSE (normalvärdet) så används den amerikanska metoden, annars den europeiska.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAYS360(datum1; datum2; metod)

Parametrar

  KommentarTyp Datum1Text Datum2Text MetodEtt booleskt värde (TRUE eller FALSE)

Exempel

  DAYS360("2002-02-22"; "2002-04-21"; FALSE) returnerar 59

Liknande funktioner
  - DAYS
  - MONTHS
  - WEEKS
  - YEARS

#### DAYSINMONTH

Funktionen DAYSINMONTH() returnerar antalet dagar i angiven månad och år.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAYSINMONTH(år;månad)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344) MånadHeltal (som 1, 132 eller 2344)

Exempel

  DAYSINMONTH(2000;2) returnerar 29

#### DAYSINYEAR

Funktionen DAYSINYEAR() returnerar antalet dagar i angivet år.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  DAYSINYEAR(år)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344)

Exempel

  DAYSINYEAR(2000) returnerar 366

#### EASTERSUNDAY

Funktionen EASTERSUNDAY() returnerar datumet som motsvarar påsksöndagen för året som anges som parameter.

Returtyp Datum

Syntax

  EASTERSUNDAY(år)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344)

Exempel

  EASTERSUNDAY(2003) returnerar "20 april 2003"

#### EDATE

Funktionerna EDATE returnerar datumet som anges av ett givet datum och ett antal månader före eller efter datumet.

Returtyp Datum

Syntax

  EDATE(datum;månader)

Parametrar

  KommentarTyp DatumText MånaderHeltal (som 1, 132 eller 2344)

Exempel

  EDATE("2002-02-22";3) returnerar "2002-05-22"

Exempel

  EDATE("2002-03-31"; -1) returnerar "2002-02-28"

Liknande funktioner
  - DATE
  - EOMONTH

#### EOMONTH

Funktionerna EOMONTH returnerar sista dagen under månaden som anges av ett datum och antalet månader från det datumet.

Returtyp Datum

Syntax

  EOMONTH(datum; månader)

Parametrar

  KommentarTyp DatumText MånaderHeltal (som 1, 132 eller 2344)

Exempel

  EOMONTH("2002-02-22"; 3) returnerar "2002-05-31"

Exempel

  EOMONTH("2002-03-12"; -1) returnerar "2002-02-26"

Exempel

  EOMONTH("2002-03-12"; 0) returnerar "2002-03-31"

Liknande funktioner
  - EDATE
  - MONTH

#### HOUR

Funktionerna HOUR() returnerar timmen för ett datum. Om ingen parameter anges, returneras innevarande timme.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  HOUR(tid)

Parametrar

  KommentarTyp TidText

Exempel

  HOUR("22:10:12") returnerar 22

Exempel

  HOUR(0,1285) returnerar 3

Liknande funktioner
  - MINUTE
  - SECOND

#### HOURS

Funktionen HOURS() returnerar timmarna i ett tidsuttryck.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  HOURS(tid)

Parametrar

  KommentarTyp TidText

Exempel

  HOURS("10:5:2") returnerar 10

#### ISLEAPYEAR

Funktionen ISLEAPYEAR() returnerar True om angivet år är ett skottår.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISLEAPYEAR(år)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344)

Exempel

  ISLEAPYEAR(2000) returnerar True

#### ISOWEEKNUM

Funktionen ISOWEEKNUM() returnerar veckonumret då datumet infaller. Observera att funktionen följer ISO8601-standarden: en vecka börjar alltid på en måndag, och slutar på en söndag. Första veckan under ett år är veckan som innehåller årets första torsdag.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  ISOWEEKNUM(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  ISOWEEKNUM(A1) returnerar 51 när A1 är "21:a dec".

Liknande funktioner
  - WEEKNUM

#### MINUTE

Funktionerna MINUTE returnerar minuterna för en tid. Om ingen parameter anges, returneras innevarande minut.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MINUTE(tid)

Parametrar

  KommentarTyp TidText

Exempel

  MINUTE("22:10:12") returnerar 10

Exempel

  MINUTE(0,1234) returnerar 57

Liknande funktioner
  - HOUR
  - SECOND

#### MINUTES

Funktionen MINUTES() returnerar minuterna i ett tidsuttryck.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MINUTES(tid)

Parametrar

  KommentarTyp TidText

Exempel

  MINUTES("10:5:2") returnerar 5

#### MONTH

Funktionerna MONTH() returnerar månaden för ett datum. Om ingen parameter anges, returneras innevarande månad.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MONTH(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  MONTH("2/22/2002-02-22") returnerar 2

Exempel

  MONTH(2323,1285) returnerar 5

Liknande funktioner
  - DAY
  - YEAR

#### MONTHNAME

Funktionen MONTHNAME() returnerar namnet på månaden (1...12).

Returtyp Text

Syntax

  MONTHNAME(tal)

Parametrar

  KommentarTyp Månadens nummer (1..12)Heltal (som 1, 132 eller 2344)

Exempel

  MONTHNAME(5) returnerar maj

#### MONTHS

Funktionen MONTHS() returnerar skillnaden mellan två datum i månader. Den tredje parametern anger beräkningsläget: Om läget är 0, så returnerar MONTHS() det maximalt möjliga antalet månader mellan datumen. Om läget är 1, så returnerar den bara antalet hela månader mellan datumen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MONTHS(datum2; datum1; läge)

Parametrar

  KommentarTyp Första (tidigaste) datumvärdetText Andra datumvärdetText BeräkningslägeHeltal (som 1, 132 eller 2344)

Exempel

  MONTHS("2002-01-18", "2002-02-26", 0) returnerar 1, eftersom det finns en månad och 8 dagar mellan datumen

Exempel

  MONTHS("2002-01-19", "2002-02-26", 1) returnerar 0, eftersom det inte finns en hel månad mellan datumen, med början på månadens första dag

#### NETWORKDAY

Funktionen NETWORKDAY() returnerar antalet arbetsdagar mellan startdatumet och slutdatumet.

Helgdagar måste vara något av följande: nummer = dagar att lägga till, ett ensamt datum eller ett fält med datum.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  NETWORKDAY(startdatum; slutdatum; helgdagar)

Parametrar

  KommentarTyp StartdatumText SlutdatumText HelgdagarText

Exempel

  NETWORKDAY("2001-01-01";"2001-01-08") returnerar 5 arbetsdagar

Exempel

  NETWORKDAY("2001-01-01";"2001-01-08";2) returnerar 3 arbetsdagar

#### NOW

Funktionen NOW() returnerar dagens datum. Den är identisk med CURRENTDATETIME, och tillhandahålls för att fungera ihop med andra program.

Returtyp Datum

Syntax

  NOW()

Parametrar

Exempel

  NOW() returnerar "lördagen den 13 april 2002 19:12:01"

Liknande funktioner
  - CURRENTTIME
  - TODAY

#### SECOND

Funktionerna SECOND returnerar sekunden för en given tid. Om ingen parameter anges, returneras innevarande sekund.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SECOND(tid)

Parametrar

  KommentarTyp TidText

Exempel

  SECOND("22:10:12") returnerar 12

Exempel

  SECOND(0,1234) returnerar 42

Liknande funktioner
  - HOUR
  - MINUTE

#### SECONDS

Funktionen SECONDS() returnerar sekunderna i ett tidsuttryck.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SECONDS(tid)

Parametrar

  KommentarTyp TidText

Exempel

  SECONDS("10:5:2") returnerar 2

#### TIME

Funktionen TIME() returnerar tiden formaterad med lokala parametrar.

Returtyp Text

Syntax

  TIME(timmar;minuter;sekunder)

Parametrar

  KommentarTyp TimmarHeltal (som 1, 132 eller 2344) MinuterHeltal (som 1, 132 eller 2344) SekunderHeltal (som 1, 132 eller 2344)

Exempel

  TIME(10;2;2) returnerar 10:02:02

Exempel

  TIME(10;70;2) returnerar 11:10:0

Exempel

  TIME(10;-40;0) returnerar 9:20:0

#### TIMEVALUE

Funktionen TIMEVALUE() returnerar ett nummer (mellan 0 och 1) som representerar tiden under dagen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TIMEVALUE(tid)

Parametrar

  KommentarTyp TidText

Exempel

  TIMEVALUE("10:05:02") returnerar 0,42

Liknande funktioner
  - DATEVALUE

#### TODAY

Funktionen TODAY() returnerar dagens datum.

Returtyp Datum

Syntax

  TODAY()

Parametrar

Exempel

  TODAY() returnerar "lördag den 13 april 2002"

Liknande funktioner
  - CURRENTTIME
  - NOW

#### UNIX2DATE

Funktionen UNIX2DATE() konverterar Unixtid till ett datum och tidsvärde.

En Unixtid är antalet sekunder efter midnatt den 1:a januari, 1970.

Returtyp Datum

Syntax

  UNIX2DATE(unixtid)

Parametrar

  KommentarTyp UnixtidHeltal (som 1, 132 eller 2344)

Exempel

  UNIX2DATE(0) returnerar 1970-01-01

#### VECKODAG

Funktionen WEEKDAY() returnerar veckodagen för ett givet datum. Om metoden är 1 (förvalt), returnerar WEEKDAY() 1 för söndag, 2 för måndag, ... Om metoden är 2, så är måndag 1, tisdag 2, .. och om metoden är 3, så returnerar WEEKDAY() 0 för måndag, 1 för tisdag, ...

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  WEEKDAY(datum; metod)

Parametrar

  KommentarTyp DatumText Metod (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  WEEKDAYS("2002-02-22", 2) returnerar 5

Liknande funktioner
  - DAYNAME

#### WEEKNUM

Funktionen WEEKNUM() returnerar ett veckonummer då datumet infaller som inte följer ISO.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  WEEKNUM(datum; metod)

Parametrar

  KommentarTyp DatumText Metod (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  WEEKNUM(A1; 1) returnerar 11 när A1 är "9:e mars 2008". Veckonumret under året, när veckan börjar på söndag (1, det är normalvärdet om Metod utesluts).

Exempel

  WEEKNUM(A1; 2) returnerar 10 när A1 är "9:e mars 2008". Veckonumret under året, när veckan börjar på måndag (2).

Liknande funktioner
  - ISOWEEKNUM

#### WEEKS

Funktionen WEEKS() returnerar skillnaden mellan två datum i veckor. Den tredje parametern anger beräkningsläget: Om läget är 0, så returnerar WEEKS() det maximalt möjliga antalet veckor mellan datumen. Om läget är 1, så returnerar den bara antalet hela veckor mellan datumen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  WEEKS(datum2; datum1; läge)

Parametrar

  KommentarTyp Första (tidigaste) datumvärdetText Andra datumvärdetText BeräkningslägeHeltal (som 1, 132 eller 2344)

Exempel

  WEEKS("2002-02-18", "2002-02-26", 0) returnerar 1, eftersom det finns en vecka och en dag mellan datumen

Exempel

  WEEKS("2002-19-02", "2002-19-02", 1) returnerar 0, eftersom det inte finns en hel vecka mellan datumen, med början på veckans första dag (måndag eller söndag, beroende på landsinställningarna)

#### WEEKSINYEAR

Funktionen WEEKSINYEAR() returnerar antalet veckor i angivet år.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  WEEKSINYEAR(år)

Parametrar

  KommentarTyp ÅrHeltal (som 1, 132 eller 2344)

Exempel

  WEEKSINYEAR(2000) returnerar 52

#### WORKDAY

Funktionen WORKDAY() returnerar datumet som är antalet arbetsdagar från startdatumet.

Helgdagar måste vara något av följande: nummer = dagar att lägga till, ett ensamt datum eller ett fält med datum.

Returtyp Datum

Syntax

  WORKDAY(startdatum; dagar; helgdagar)

Parametrar

  KommentarTyp StartdatumText ArbetsdagarHeltal (som 1, 132 eller 2344) HelgdagarText

Exempel

  Om B9 är "2001-01-01", D3 är "2001-01-03", D4 är "2003-01-04", returnerar WORKDAY(B9;2;D3:D4) "Fri 5 jan 2001"

#### YEAR

Funktionerna YEAR returnerar året för ett datum. Om ingen parameter anges, returneras innevarande år.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  YEAR(datum)

Parametrar

  KommentarTyp DatumText

Exempel

  YEAR("2002-02-22") returnerar 2002

Exempel

  YEAR(2323,1285) returnerar 1906

Liknande funktioner
  - DAY
  - MONTH

#### YEARFRAC

Funktionen YEARFRAC() returnerar antalet hela dagar mellan startdatumet och slutdatumet enligt basen.

Basen måste vara något av följande: 0 = 30/360 Förenta staterna, 1 = Verklig/verklig, 2 = Verklig/360, 3 = Verklig/365, 4 = Europeisk 30/360

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  YEARFRAC(startdatum; slutdatum; bas)

Parametrar

  KommentarTyp Första datumText Andra datumText IntervallText

#### ÅREN

Funktionen YEARS() returnerar skillnaden mellan två datum i år. Den tredje parametern anger beräkningsläget: Om läget är 0, så returnerar YEARS() det maximalt möjliga antalet år mellan datumen. Om läget är 1, så returnerar den bara antalet hela år, med början på första januari och slut på 31 december.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  YEARS(datum2; datum1; läge)

Parametrar

  KommentarTyp Första (tidigaste) datumvärdetText Andra datumvärdetText BeräkningslägeHeltal (som 1, 132 eller 2344)

Exempel

  YEARS("2001-02-19", "2002-02-26", 0) returnerar 1, eftersom det finns ett år och 7 dagar mellan datumen

Exempel

  YEARS("2002-02-19", "2002-02-26", 1) returnerar 0, eftersom det inte finns ett helt år mellan datumen, med början på årets första dag

### Ingenjörsformat

#### BASE

Funktionen BASE() konverterar ett tal från bas 10 till ett strängvärde med en bas för resultatet från 2 till 36.

Returtyp Text

Syntax

  BASE(tal;bas;noggrannhet)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344) Minimal längdHeltal (som 1, 132 eller 2344)

Exempel

  BASE(128;8) returnerar "200"

#### BESSELI

Funktionen BESSELI() returnerar den modifierade Bessel-funktionen ln(x).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BESSELI(X;N)

Parametrar

  KommentarTyp Där funktionen utvärderasFlyttal (som 1,3, 0,343 eller 253) Funktionens ordningHeltal (som 1, 132 eller 2344)

Exempel

  BESSELI(0,7;3) returnerar 0,007367374

Liknande funktioner
  - BESSELJ
  - BESSELK
  - BESSELY

#### BESSELJ

Funktionen BESSELJ() returnerar Bessel-funktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BESSELJ(X;N)

Parametrar

  KommentarTyp Där funktionen utvärderasFlyttal (som 1,3, 0,343 eller 253) Funktionens ordningHeltal (som 1, 132 eller 2344)

Exempel

  BESSELJ(0,89;3) returnerar 0,013974004

Liknande funktioner
  - BESSELI
  - BESSELK
  - BESSELY

#### BESSELK

Funktionen BESSELK() returnerar den modifierade Bessel-funktionen, som motsvarar Bessel-funktionen utvärderad för rent imaginära argument.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BESSELK(X;N)

Parametrar

  KommentarTyp Där funktionen utvärderasFlyttal (som 1,3, 0,343 eller 253) Funktionens ordningHeltal (som 1, 132 eller 2344)

Exempel

  BESSELK(3;9) returnerar 397,95880

Liknande funktioner
  - BESSELI
  - BESSELJ
  - BESSELY

#### BESSELY

Funktionen BESSELY() returnerar den modifierade Bessel-funktionen, som också kallas Weber-funktionen eller Neumann-funktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BESSELY(X;N)

Parametrar

  KommentarTyp Där funktionen utvärderasFlyttal (som 1,3, 0,343 eller 253) Funktionens ordningHeltal (som 1, 132 eller 2344)

Exempel

  BESSELY(4;2) är lika med 0,215903595

Liknande funktioner
  - BESSELI
  - BESSELJ
  - BESSELK

#### BIN2DEC

Funktionen BIN2DEC() returnerar värdet formaterat som ett decimalt nummer.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  BIN2DEC(värde)

Parametrar

  KommentarTyp Värdet att konverteraHeltal (som 1, 132 eller 2344)

Exempel

  BIN2DEC("1010") returnerar 10

Exempel

  BIN2DEC("11111") returnerar 31

#### BIN2HEX

Funktionen BIN2HEX() returnerar värdet formaterat som ett hexadecimalt nummer.

Returtyp Text

Syntax

  BIN2HEX(värde)

Parametrar

  KommentarTyp Värdet att konverteraText Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  BIN2HEX("1010") returnerar "a"

Exempel

  BIN2HEX("11111") returnerar "1f"

#### BIN2OCT

Funktionen BIN2OCT() returnerar värdet formaterat som ett oktalt nummer.

Returtyp Text

Syntax

  BIN2OCT(värde)

Parametrar

  KommentarTyp Värdet att konverteraText Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  BIN2OCT("1010") returnerar "12"

Exempel

  BIN2OCT("11111") returnerar "37"

#### COMPLEX

Funktionen COMPLEX(real;imag) returnerar ett komplext tal på formen x+yi.

Returtyp Text

Syntax

  COMPLEX(real;imag)

Parametrar

  KommentarTyp RealdelFlyttal (som 1,3, 0,343 eller 253) ImaginärdelFlyttal (som 1,3, 0,343 eller 253)

Exempel

  COMPLEX(1,2;3,4) returnerar "1,2+3,4i"

Exempel

  COMPLEX(0;-1) returnerar "-i"

#### CONVERT

Funktionen CONVERT() returnerar en konvertering från ett måttsystem till ett annat.

Massenheter som stöds: g (gram), sg (stycken), lbm (pund), u (atommassa), ozm (ounce), stone, ton, grain, pweight (pennyweight), hweight (hundredweight).

Längdenheter som stöds: m (meter), in (tum), ft (fot), mi (engelsk mil), Nmi (sjömil), ang (Ångström), parsec, lightyear (ljusår).

Tryckenheter som stöds: Pa (Pascal), atm (atmosfärer), mmHg (millimeter kvicksilver), psi (pund per kvadrattum), Torr.

Kraftenheter som stöds: N (Newton), dyn, pund.

Energienheter som stöds: J (Joule), e (erg), c (termodynamisk kalori), cal (kalori), eV (elektronvolt), HPh (hästkraftstimme), Wh (watt-timme), flb (fot-pund), BTU (Brittisk termisk enhet).

Effektenheter som stöds: W (Watt), HP (hästkraft), PS (metrisk hästkraft).

Magnetiska enheter som stöds: T (Tesla), ga (Gauss).

Temperaturenheter som stöds: C (Celsius), F (Fahrenheit), K (Kelvin).

Volymenheter som stöds: l (liter), tsp (tesked), tbs (matsked), oz (ounce vätska), cup (kopp), pt (pint), qt (quart), gal (gallon), barrel (tunna), m3 (kubikmeter), mi3 (engelska mil i kubik), Nmi3 (sjömil i kubik), in3 (kubiktum), ft3 (kubikfot), yd3 (kubikyard), GRT eller regton (bruttoregisterton).

Ytenheter som stöds: m2 (kvadratmeter), mi2 (engelska mil i kvadrat), Nmi2 (sjömil i kvadrat), in2 (kvadrattum), ft2 (kvadratfot), yd2 (yard i kvadrat), acre (tunnland), ha (hektar).

Hastighetsenheter som stöds: m/s (meter per sekund), m/h (meter per timme), mph (engelska mil per timme), kn (knop).

För enheter i metersystemet kan vilket som helst av följande prefix användas: E (exa, 1E+18), P (peta, 1E+15), T (tera, 1E+12), G (giga, 1E+09), M (mega, 1E+06), k (kilo, 1E+03), h (hekto, 1E+02), e (deka, 1E+01), d (deci, 1E-01), c (centi, 1E-02), m (milli, 1E-03), u (mikro, 1E-06), n (nano, 1E-09), p (pico, 1E-12), f (femto, 1E-15), a (atto, 1E-18).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CONVERT(Tal; Från enhet; Till enhet)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Från enhetText Till enhetText

Exempel

  CONVERT(32;"C";"F") är lika med 89,6

Exempel

  CONVERT(3;"lbm";"kg") är lika med 1,3608

Exempel

  CONVERT(7,9;"cal";"J") är lika med 33,0757

#### DEC2BIN

Funktionen DEC2BIN() returnerar värdet formaterat som ett binärt nummer.

Returtyp Text

Syntax

  DEC2BIN(värde)

Parametrar

  KommentarTyp Värdet att konverteraHeltal (som 1, 132 eller 2344) Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  DEC2BIN(12) returnerar "1100"

Exempel

  DEC2BIN(55) returnerar "110111"

#### DEC2HEX

Funktionen DEC2HEX() returnerar värdet formaterat som ett hexadecimalt nummer.

Returtyp Text

Syntax

  DEC2HEX(värde)

Parametrar

  KommentarTyp Värdet att konverteraHeltal (som 1, 132 eller 2344) Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  DEC2HEX(12) returnerar "c"

Exempel

  DEC2HEX(55) returnerar "37"

#### DEC2OCT

Funktionen DEC2OCT() returnerar värdet formaterat som ett oktalt nummer.

Returtyp Text

Syntax

  DEC2OCT(värde)

Parametrar

  KommentarTyp Värdet att konverteraHeltal (som 1, 132 eller 2344) Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  DEC2OCT(12) returnerar "14"

Exempel

  DEC2OCT(55) returnerar "67"

#### DELTA

Funktionen DELTA() returnerar 1 om x är lika med y, annars returneras 0. y har standardvärdet 0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DELTA(x; y)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  DELTA(1,2; 3,4) returnerar 0

Exempel

  DELTA(3; 3) returnerar 1

Exempel

  DELTA(1; TRUE) returnerar 1

#### ERF

Funktionen ERF() returnerar felfunktionen. Med ett enda argument returnerar ERF() felfunktionen mellan 0 och argumentet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ERF(Undre gräns; Övre gräns)

Parametrar

  KommentarTyp Undre gränsFlyttal (som 1,3, 0,343 eller 253) Övre gränsFlyttal (som 1,3, 0,343 eller 253)

Exempel

  ERF(0,4) är lika med 0,42839236

Liknande funktioner
  - ERFC

#### ERFC

Funktionen ERFC() returnerar den komplementära felfunktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ERFC(Undre gräns; Övre gräns)

Parametrar

  KommentarTyp Undre gränsFlyttal (som 1,3, 0,343 eller 253) Övre gränsFlyttal (som 1,3, 0,343 eller 253)

Exempel

  ERFC(0,4) är lika med 0,57160764

Liknande funktioner
  - ERF

#### GESTEP

Funktionen GESTEP() returnerar 1 om x är större än eller lika med y, annars returneras 0. y har standardvärdet 0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GESTEP(x; y)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  GESTEP(1,2; 3,4) returnerar 0

Exempel

  GESTEP(3; 3) returnerar 1

Exempel

  GESTEP(0,4; TRUE) returnerar 0

Exempel

  GESTEP(4; 3) returnerar 1

#### HEX2BIN

Funktionen HEX2BIN() returnerar värdet formaterat som ett binärt nummer.

Returtyp Text

Syntax

  HEX2BIN(värde)

Parametrar

  KommentarTyp Värdet att konverteraText

Exempel

  HEX2BIN("a") returnerar "1010"

Exempel

  HEX2BIN("37") returnerar "110111"

#### HEX2DEC

Funktionen HEX2DEC() returnerar värdet formaterat som ett decimalt nummer.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  HEX2DEC(värde)

Parametrar

  KommentarTyp Värdet att konverteraText

Exempel

  HEX2DEC("a") returnerar 10

Exempel

  HEX2DEC("37") returnerar 55

#### HEX2OCT

Funktionen HEX2OCT() returnerar värdet formaterat som ett oktalt nummer.

Returtyp Text

Syntax

  HEX2OCT(värde)

Parametrar

  KommentarTyp Värdet att konverteraText

Exempel

  HEX2OCT("a") returnerar "12"

Exempel

  HEX2OCT("37") returnerar "67"

#### IMABS

Funktionen IMABS() beräknar normen av ett komplext tal på formen x+yi.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  IMABS(komplext tal)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMABS("1,2+5i") returnerar 5,1419

Exempel

  IMABS("-i") returnerar 1

Exempel

  IMABS("12") returnerar 12

#### IMAGINARY

Funktionen IMAGINARY(sträng) returnerar imaginärdelen av ett komplext tal.

Returtyp Dubbel

Syntax

  IMAGINARY(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMAGINARY("1,2+3,4i") returnerar 3,4

Exempel

  IMAGINARY("1,2") returnerar 0

#### IMARGUMENT

Funktionen IMARGUMENT() beräknar argumentet av ett komplext tal på formenx+yi.

Returtyp Text

Syntax

  IMARGUMENT(komplext tal)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMARGUMENT("1,2+5i") returnerar 0,6072

Exempel

  IMARGUMENT("-i") returnerar -1,57079633

Exempel

  IMARGUMENT("12") returnerar "#Div/0"

#### IMCONJUGATE

Funktionen IMCONJUGATE() beräknar konjugatet av ett komplext tal på formen x+yi.

Returtyp Text

Syntax

  IMCONJUGATE(komplext tal)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCONJUGATE("1,2+5i") returnerar "1,2-5i"

Exempel

  IMCONJUGATE("-i") returnerar "i"

Exempel

  IMCONJUGATE("12") returnerar "12"

#### IMCOS

Funktionen IMCOS() beräknar cosinus för ett komplext tal.

Returtyp Text

Syntax

  IMCOS(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCOS("1+i") returnerar "0,83373-0,988898i"

Exempel

  IMCOS("12i") returnerar 81 377,4

#### IMCOSH

IMCOSH(sträng) returnerar hyperbolisk cosinus av ett komplext tal.

Returtyp Text

Syntax

  IMCOSH(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCOSH("1+i") returnerar "0,83373+0,988898i"

Exempel

  IMCOSH("12i") returnerar 0,84358

#### IMCOT

Funktionen IMCOT() beräknar cotangens för ett komplext tal.

Returtyp Text

Syntax

  IMCOT(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCOT("1+i") returnerar "0.21762-0.86801i"

#### IMCSC

Funktionen IMCSC() beräknar cosekant för ett komplext tal.

Returtyp Text

Syntax

  IMCSC(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCSC("1+i") returnerar "0.62151-0.30393i"

#### IMCSCH

IMCSCH(sträng) returnerar hyperbolisk cosekant av ett komplext tal.

Returtyp Text

Syntax

  IMCSCH(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMCSCH("1+i") returnerar "0.30393-i0.62151"

#### IMDIV

Funktionen IMDIV() dividerar komplexa tal på formen x+yi.

Returtyp Text

Syntax

  IMDIV(värde;värde;...)

Parametrar

  KommentarTyp Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar

Exempel

  IMDIV(1,2;"3,4+5i") returnerar "0,111597-0,164114i"

Exempel

  IMDIV("12+i";"12-i") returnerar "0,986207+0,16551i"

#### IMEXP

Funktionen IMEXP(sträng) beräknar e (basen för naturliga logaritmer) upphöjt till ett komplext tal.

Returtyp Text

Syntax

  IMEXP(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMEXP("2-i") returnerar "3.99232-6.21768i"

Exempel

  IMEXP("12i") returnerar "0.843854-0.536573i"

#### IMLN

Funktionen IMLN(sträng) beräknar den naturliga logaritmen av ett komplext tal.

Returtyp Text

Syntax

  IMLN(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMLN("3-i") returnerar "1,15129-0,321751i"

Exempel

  IMLN("12") returnerar 2,48491

#### IMLOG10

IMLOG10(sträng) returnerar bas-10 logaritmen av ett komplext tal.

Returtyp Text

Syntax

  IMLOG10(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMLOG10("3+4i") returnerar "0,69897+0,402719i"

#### IMLOG2

IMLOG2(sträng) returnerar bas-2 logaritmen av ett komplext tal.

Returtyp Text

Syntax

  IMLOG2(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMLOG2("3+4i") returnerar "2,321928+1,337804i"

#### IMPOWER

Funktionen IMPOWER(sträng;exp) upphöjer ett komplext tal till en exponent.

Returtyp Text

Syntax

  IMPOWER(sträng)

Parametrar

  KommentarTyp Komplext talText Upphöjt tillHeltal (som 1, 132 eller 2344)

Exempel

  IMPOWER("4-i";2) returnerar "15-8i"

Exempel

  IMPOWER("1,2";2) returnerar 1,44

#### IMPRODUCT

Funktionen IMPRODUCT() multiplicerar komplexa tal på formen x+yi.

Returtyp Text

Syntax

  IMPRODUCT(värde;värde;...)

Parametrar

  KommentarTyp Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar

Exempel

  IMPRODUCT(1,2;"3,4+5i") returnerar "4,08+6i"

Exempel

  IMPRODUCT(1,2;"1i") returnerar "1,2i"

#### IMREAL

Funktionen IMREAL(sträng) returnerar realdelen av ett komplext tal.

Returtyp Dubbel

Syntax

  IMREAL(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMREAL("1,2+3,4i") returnerar 1,2

Exempel

  IMREAL("1,2i") returnerar 0

#### IMSEC

Funktionen IMSEC() beräknar sekant för ett komplext tal.

Returtyp Text

Syntax

  IMSEC(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMSEC("1+i") returnerar "0.49833+i0.5910"

#### IMSECH

IMSECH(sträng) returnerar hyperbolisk sekant av ett komplext tal.

Returtyp Text

Syntax

  IMSECH(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMSECH("1+i") returnerar "0,83373-0,988898i"

#### IMSIN

Funktionen IMSIN(sträng) beräknar sinus för ett komplext tal.

Returtyp Text

Syntax

  IMSIN(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMSIN("1+i") returnerar "1,29846+0,634964i"

Exempel

  IMSIN("1,2") returnerar -0,536573

#### IMSINH

IMSINH(sträng) returnerar hyperbolisk sinus av ett komplext tal.

Returtyp Text

Syntax

  IMSINH(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMSINH("1+i") returnerar "0,63496+1,29846i"

Exempel

  IMSINH("1,2") returnerar 1,50946

#### IMSQRT

Funktionen IMSQRT(sträng) beräknar kvadratroten ur ett komplext tal.

Returtyp Text

Syntax

  IMSQRT(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMSQRT("1+i") returnerar "1,09868+0,45509i"

Exempel

  IMSQRT("1,2i") returnerar "0,774597+0,774597i"

#### IMSUB

Funktionen IMSUB() subtraherar komplexa tal på formen x+yi.

Returtyp Text

Syntax

  IMSUB(värde;värde;...)

Parametrar

  KommentarTyp Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar

Exempel

  IMSUB(1,2;"3,4+5i") returnerar "-2,2-5i"

Exempel

  IMSUB(1,2;"1i") returnerar "1,2-i"

#### IMSUM

Funktionen IMSUM() summerar komplexa tal på formen x+yi.

Returtyp Text

Syntax

  IMSUM(värde;värde;...)

Parametrar

  KommentarTyp Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar Komplext talEtt område med strängar

Exempel

  IMSUM(1,2;"3,4+5i") returnerar "4,6+5i"

Exempel

  IMSUM(1,2;"1i") returnerar "1,2+i"

#### IMTAN

IMTANH(sträng) returnerar tangens av ett komplext tal.

Returtyp Text

Syntax

  IMTAN(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMTAN("1+i") returnerar "0,27175+1,08392i"

Exempel

  IMTAN("1,2") returnerar 2,57215

#### IMTANH

Funktionen IMTANH(sträng) returnerar hyperbolisk tangens av ett komplext tal.

Returtyp Text

Syntax

  IMTANH(sträng)

Parametrar

  KommentarTyp Komplext talText

Exempel

  IMTANH("1+i") returnerar "1,08392+0,27175i"

Exempel

  IMTANH("1,2") returnerar 0,83365

#### OCT2BIN

Funktionen OCT2BIN() returnerar värdet formaterat som ett binärt nummer.

Returtyp Text

Syntax

  OCT2BIN(värde)

Parametrar

  KommentarTyp Värdet att konverteraText Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  OCT2BIN("12") returnerar "1010"

Exempel

  OCT2BIN("55") returnerar "101101"

#### OCT2DEC

Funktionen OCT2DEC() returnerar värdet formaterat som ett decimalt nummer.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  OCT2DEC(värde)

Parametrar

  KommentarTyp Värdet att konverteraText

Exempel

  OCT2DEC("12") returnerar 10

Exempel

  OCT2DEC("55") returnerar 45

#### OCT2HEX

Funktionen OCT2HEX() returnerar värdet formaterat som ett hexadecimalt nummer.

Returtyp Text

Syntax

  OCT2HEX(värde)

Parametrar

  KommentarTyp Värdet att konverteraText Utmatningens minimala längdHeltal (som 1, 132 eller 2344)

Exempel

  OCT2HEX("12") returnerar "A"

Exempel

  OCT2HEX("55") returnerar "2D"

### Finansiella

#### ACCRINT

Funktionen ACCRINT returnerar till betalning förfallen ränta för ett värdepapper som ger periodisk ränta. Frekvenser som tillåts är 1 - årsvis, 2 - halvårsvis eller 4 - kvartalsvis. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ACCRINT(utgåva; första räntan, avräkning; räntesats; nominellt värde; frekvens; bas)

Parametrar

  KommentarTyp UtgåvedatumDatum Första räntanDatum AvräkningDatum Årlig räntesats för värdepapperFlyttal (som 1,3, 0,343 eller 253) Nominellt värdeFlyttal (som 1,3, 0,343 eller 253) Antal betalningar per årFlyttal (som 1,3, 0,343 eller 253) DagberäkningsmetodHeltal (som 1, 132 eller 2344)

Exempel

  ACCRINT("2001-02-28"; "2001-08-31"; "2001-05-01"; 0,1;1000; 2; 0) returnerar 16 944

Liknande funktioner
  - ACCRINTM

#### ACCRINTM

Funktionen ACCRINTM returnerar till betalning förfallen ränta för ett värdepapper som ger ränta vid förfallodatum. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ACCRINTM(utgåva; avräkning; räntesats; nominellt värde; bas)

Parametrar

  KommentarTyp UtgåvedatumDatum AvräkningDatum Årlig räntesats för värdepapperFlyttal (som 1,3, 0,343 eller 253) Nominellt värdeFlyttal (som 1,3, 0,343 eller 253) DagberäkningsmetodHeltal (som 1, 132 eller 2344)

Exempel

  ACCRINTM("2001-02-28"; "2001-08-31"; 0,1; 100) returnerar 5,0278

Liknande funktioner
  - ACCRINT

#### AMORDEGRC

Funktionen AMORDEGRC beräknar amorteringsvärdet för det franska bokföringssystemet med degressiv värdeminskning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  AMORDEGRC(kostnad; inköpsdatum; första_period_slutdatum; kvarvarande; period; räntesats; bas)

Parametrar

  KommentarTyp KostnadFlyttal (som 1,3, 0,343 eller 253) PvFlyttal (som 1,3, 0,343 eller 253) FvFlyttal (som 1,3, 0,343 eller 253)

Exempel

  AMORDEGRC( 1000; "2006-02-01"; "2006-12-31"; 10; 0; 0,1; 1 ) returnerar 228

Liknande funktioner
  - AMORLINC
  - DB
  - DDB
  - YEARFRAC

#### AMORLINC

Funktionen AMORLINC beräknar amorteringsvärdet för det franska bokföringssystemet med linjär värdeminskning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  AMORLINC(kostnad; inköpsdatum; första_period_slutdatum; kvarvarande; period; räntesats; bas)

Parametrar

  KommentarTyp PHeltal (som 1, 132 eller 2344) PvFlyttal (som 1,3, 0,343 eller 253) FvFlyttal (som 1,3, 0,343 eller 253)

Exempel

  AMORLINC( 1000; "2004-02-01"; "2004-12-31"; 10; 0; 0,1; 1 ) returnerar 91,256831

Liknande funktioner
  - AMORDEGRC
  - DB
  - DDB
  - YEARFRAC

#### COMPOUND

Funktionen COMPOUND() returnerar värdet av en investering, givet startvärdet, nominell räntesats, kapitalisering och tid. Till exempel: 5 000 kr med 12% ränta som kapitaliseras kvartalsvis under 5 år blir COMPOUND(5000;0,12;4;5) eller 9 030,56 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COMPOUND(startvärde;ränta;perioder;perioder_per_år)

Parametrar

  KommentarTyp StartvärdeFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) Perioder per årFlyttal (som 1,3, 0,343 eller 253) ÅrFlyttal (som 1,3, 0,343 eller 253)

Exempel

  COMPOUND(5000;0,12;4;5) är lika med 9 030,56

#### CONTINUOUS

Funktionen CONTINUOUS() beräknar värdet av effektiv ränta, givet startvärdet, nominell räntesats och tiden i år. Till exempel: 1000 kr som tjänar 10% under 1 år blir CONTINUOUS(1000;0,1;1) eller 1105,17 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CONTINUOUS(startvärde;ränta;år)

Parametrar

  KommentarTyp StartvärdeFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) ÅrFlyttal (som 1,3, 0,343 eller 253)

Exempel

  CONTINUOUS(1000;0,1;1) är lika med 1 105,17

#### COUPNUM

Funktionen COUPNUM returnerar antal kuponger som betalas mellan avräkningsdatum och förfallodatum. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COUPNUM(avräkning; förfaller; frekvens; bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum FrekvensFlyttal (som 1,3, 0,343 eller 253) DagberäkningsmetodHeltal (som 1, 132 eller 2344)

Exempel

  COUPNUM("2001-02-28"; "2001-08-31"; 2; 0) returnerar 1

#### CUMIPMT

Beräknar den ackumulerade räntefordran.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CUMIPMT(räntesats; perioder; värde; start; slut; typ)

Parametrar

  KommentarTyp räntesatsFlyttal (som 1,3, 0,343 eller 253) perioderFlyttal (som 1,3, 0,343 eller 253) värdeFlyttal (som 1,3, 0,343 eller 253) startHeltal (som 1, 132 eller 2344) slutHeltal (som 1, 132 eller 2344) typHeltal (som 1, 132 eller 2344)

Exempel

  CUMIPMT( 0,06/12; 5*12; 100000; 5; 12; 0 ) är lika med -3562,187023

Liknande funktioner
  - IPMT
  - CUMPRINC

#### CUMPRINC

Beräknar den ackumulerade huvudfordran.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CUMPRINC(räntesats; perioder; värde; start; slut; typ)

Parametrar

  KommentarTyp räntesatsFlyttal (som 1,3, 0,343 eller 253) perioderFlyttal (som 1,3, 0,343 eller 253) värdeFlyttal (som 1,3, 0,343 eller 253) startHeltal (som 1, 132 eller 2344) slutHeltal (som 1, 132 eller 2344) typHeltal (som 1, 132 eller 2344)

Exempel

  CUMPRINC( 0,06/12; 5*12; 100000; 5; 12; 0 ) är lika med -11904,054201

Liknande funktioner
  - PPMT
  - CUMIPMT

#### DB

Funktionen DB() beräknar beräknar värdeminskningen för en tillgång under en given period med metoden fixerat minskande värde. Månader är valfritt, om de utelämnas antas de vara 12.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DB(kostnad; kvarvarande värde; livstid; period [;månader])

Parametrar

  KommentarTyp KostnadFlyttal (som 1,3, 0,343 eller 253) KvarvarandeFlyttal (som 1,3, 0,343 eller 253) LivstidFlyttal (som 1,3, 0,343 eller 253) PeriodFlyttal (som 1,3, 0,343 eller 253) MånadFlyttal (som 1,3, 0,343 eller 253)

Exempel

  DB(8000;400;6;3) är lika med 1158,40

Exempel

  DB(8000;400;6;3;2) är lika med 1783,41

Liknande funktioner
  - DDB
  - SLN

#### DDB

Funktionen DDB() beräknar beräknar värdeminskningen för en tillgång under en given period med metoden aritmetiskt minskande värde. Faktorn är valfri, om den utelämnas antas den vara 2. Alla parametrar måste vara större än noll.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DDB(kostnad; kvarvarande värde; livstid; period [;faktor])

Parametrar

  KommentarTyp KostnadFlyttal (som 1,3, 0,343 eller 253) KvarvarandeFlyttal (som 1,3, 0,343 eller 253) LivstidFlyttal (som 1,3, 0,343 eller 253) PeriodFlyttal (som 1,3, 0,343 eller 253) FaktorFlyttal (som 1,3, 0,343 eller 253)

Exempel

  DDB(75000;1;60;12;2) returnerar 1721,81

Liknande funktioner
  - SLN

#### DISC

Funktionen DISC returnerar diskonto för ett värdepapper. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DISC(avräkning; förfaller; nominellt värde; andelsåterköp [; bas ] )

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum Pris per 100 dollar nominellt värdeFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) DagberäkningsmetodHeltal (som 1, 132 eller 2344)

Exempel

  DISC("2001-02-28"; "2001-08-31"; 12; 14) returnerar 0,2841

Liknande funktioner
  - YEARFRAC

#### DOLLARDE

Funktionen DOLLARDE() returnerar priset i dollar uttryckt som ett decimaltal. Dollarbråkdel är talet som ska konverteras och bråkdel är nämnaren för bråket.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DOLLARDE(dollarbråkdel; bråkdel)

Parametrar

  KommentarTyp DollarbråkdelFlyttal (som 1,3, 0,343 eller 253) BråkHeltal (som 1, 132 eller 2344)

Exempel

  DOLLARDE(1,02; 16) - betyder 1 och 2/16 - returnerar 1,125

Liknande funktioner
  - DOLLARFR
  - TRUNC

#### DOLLARFR

Funktionen DOLLARFR() returnerar priset i dollar uttryckt som ett bråk. Dollardecimaltal är talet som ska konverteras, och bråk är nämnaren för bråket.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DOLLARFR(dollarbråkdel; bråkdel)

Parametrar

  KommentarTyp DollardecimaltalFlyttal (som 1,3, 0,343 eller 253) BråkHeltal (som 1, 132 eller 2344)

Exempel

  DOLLARFR(1,125; 16) returnerar 1,02. (1 + 2/16)

Liknande funktioner
  - DOLLARDE
  - TRUNC

#### DURATION

Returnerar antalet perioder som behövs för att en investering ska behålla ett önskat värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DURATION(Räntesats; AV; FV)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) Aktuellt värde (AV)Flyttal (som 1,3, 0,343 eller 253) Framtida värde (FV)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  DURATION(0,1; 1000; 2000) returnerar 7,27

Liknande funktioner
  - FV
  - PV

#### DURATION_ADD

Returnerar räntebindningstiden för ett värdepapper med fast räntesats i år.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DURATION_ADD(Avräkning; Förfaller; Kupong; Avkastning; Frekvens; Bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum KupongFlyttal (som 1,3, 0,343 eller 253) AvkastningFlyttal (som 1,3, 0,343 eller 253) FrekvensFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  DURATION_ADD( "1998-01-01"; "2006-01-01"; 0,08; 0,09; 2; 1 ) returnerar 5,9937749555

Liknande funktioner
  - MDURATION

#### EFFECT

Funktionen EFFECT() beräknar den effektiva avkastningen för en nominell räntesats (årlig procentuell räntesats, förkortat APR på engelska). Till exempel: 8% ränta med månatlig kapitalisering ger en effektiv avkastning som är EFFECT( 0,08; 12) eller 8,3%.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EFFECT(nominell;perioder)

Parametrar

  KommentarTyp Nominell räntaFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  EFFECT(0,08;12) är lika med 0,083

Liknande funktioner
  - EFFECTIVE
  - NOMINAL

#### EFFECTIVE

Funktionen EFFECTIVE() beräknar den effektiva avkastningen för en nominell räntesats (årlig procentuell räntesats, förkortat APR på engelska). Den är samma som funktionen EFFECT.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EFFECT(nominell;perioder)

Parametrar

  KommentarTyp Nominell räntaFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Liknande funktioner
  - EFFECT

#### EURO

Funktionen EURO() konverterar en Euro till en given nationell valuta i den europeiska monetära unionen. Valuta är en av följande: ATS (Österrike), BEF (Belgien), DEM (Tyskland), ESP (Spanien), EUR (Euro), FIM (Finland), FRF (Frankrike), GRD (Grekland), IEP (Irland), ITL (Italien), LUF (Luxemburg), NLG (Holland), eller PTE (Portugal).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EURO(valuta)

Parametrar

  KommentarTyp ValutaText

Exempel

  EURO("DEM") är lika med 1,95583

Liknande funktioner
  - EUROCONVERT

#### EUROCONVERT

Funktionen EUROCONVERT() konverterar ett tal från en nationell valuta till en annan valute i den europeiska monetära unionen genom att använda Euro som intermediär valuta. Valuta är en av följande: ATS (Österrike), BEF (Belgien), DEM (Tyskland), ESP (Spanien), EUR (Euro), FIM (Finland), FRF (Frankrike), GRD (Grekland), IEP (Irland), ITL (Italien), LUF (Luxemburg), NLG (Holland), eller PTE (Portugal).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EUROCONVERT(tal; källvaluta; målvaluta)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) KällvalutaText MålvalutaText

Exempel

  EUROCONVERT(1; "EUR"; "DEM") är lika med 1,95583

Liknande funktioner
  - EURO

#### FV

Funktionen FV() beräknar framtida värde av en investering, givet ränta och förfluten tid. Om du har 1000 kr på ett bankkonto som ger 8% ränta, kommer du efter två år att ha FV(1000;0,08;2) eller 1166,40 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FV(aktuellt värde;ränta;perioder)

Parametrar

  KommentarTyp Aktuellt värdeFlyttal (som 1,3, 0,343 eller 253) HastighetFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FV(1000;0,08;2) är lika med 1166,40

Liknande funktioner
  - PV
  - NPER
  - PMT
  - RATE

#### FV_ANNUITY

Funktionen FV_ANNUITY() beräknar framtida värdet av årliga/periodiska insättningar givet storleken på insättningen, räntesats och antal perioder.Till exempel: om du får 5 000 kr per år under 20 år och investerar pengarna med 8% ränta, kommer summan efter 20 år vara FV_ANNUITY(5000;0,08;20) eller 228 810 kr. Denna funktion antar att utbetalningar görs i slutet på varje period.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FV_ANNUITY(summa;ränta;perioder)

Parametrar

  KommentarTyp Betalning per periodFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FV_ANNUITY(1000;0,05;5) är lika med 5525,63

#### INTRATE

Funktionen INTRATE returnerar räntesatsen för en fullständig investering i ett värdepapper. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  INTRATE(avräkning; förfaller; investering; andelsåterköp; bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum InvesteringFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) DagberäkningsmetodHeltal (som 1, 132 eller 2344)

Exempel

  INTRATE("2001-02-28"; "2001-08-31"; 1000000; 2000000;1) returnerar 1,98

#### IPMT

IPMT beräknar beloppet för en betalning under en period som gäller ränta.

Räntesats är den periodiska räntesatsen.

Period är amorteringsperioden. 1 för den första och APER för den sista perioden.

APER är det totala antalet perioder som det periodiska beloppet betalas.

AV är aktuellt värde i följden av betalningar.

FV (valfritt) är det önskade (framtida) värdet. Förval: 0.

Typ (valfri) anger utfallsdatum. 1 för betalning i början av en period och 0 (förval) för betalning i slutet av en period.

Exemplet visar räntan att betala under det sista året för ett treårigt lån. Räntesatsen är 10 procent.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  IPMT(Räntesats; Period; APER; AV; FV; Typ)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) PeriodFlyttal (som 1,3, 0,343 eller 253) Antal perioderFlyttal (som 1,3, 0,343 eller 253) Aktuella värdenFlyttal (som 1,3, 0,343 eller 253) Framtida värde (valfritt)Flyttal (som 1,3, 0,343 eller 253) Typ (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  IPMT(0,1;3;3;8000) är lika med -292,45

Liknande funktioner
  - PPMT
  - PV
  - PMT

#### IRR

Funktionen IRR beräknar den interna räntabiliteten för en serie valutaflöden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  IRR(Värden [; Gissning = 0,1])

Parametrar

  KommentarTyp VärdenFlyttal (som 1,3, 0,343 eller 253) GissningFlyttal (som 1,3, 0,343 eller 253)

Liknande funktioner
  - XIRR

#### ISPMT

Beräknar räntan som betalas för en given period och investering.

Räntesats är den periodiska räntesatsen.

Period är amorteringsperioden. 1 för den första och APER för den sista perioden.

APER är totalt antal perioder som det periodiska beloppet betalas.

AV är aktuellt värde i följden av betalningar.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ISPMT(Räntesats; Period; APER; AV)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) PeriodHeltal (som 1, 132 eller 2344) Antal perioderHeltal (som 1, 132 eller 2344) Aktuella värden (AV)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ISPMT(0,1; 1; 3; 8000000) är lika med -533333

Liknande funktioner
  - PV
  - FV
  - NPER
  - PMT
  - RATE

#### LEVEL_COUPON

Funktionen LEVEL_COUPON() beräknar värdet av en kupongförsedd obligation. Till exempel: om räntesatsen är 10%, så blir en 1 000 kr obligation med halvårskuponger med en kupongsats på 13% som förfaller på 4 år värd LEVEL_COUPON(1000;13;2;4;0,1) eller 1 096,95 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LEVEL_COUPON(nominellt värde;kupongsats;kuponger per år;år;marknadskurs)

Parametrar

  KommentarTyp ValörFlyttal (som 1,3, 0,343 eller 253) KupongsatsFlyttal (som 1,3, 0,343 eller 253) Kuponger per årFlyttal (som 1,3, 0,343 eller 253) ÅrFlyttal (som 1,3, 0,343 eller 253) MarknadsräntaFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LEVEL_COUPON(1000;0,13;2;4;0,1) är lika med 1 096,95

#### MDURATION

Funktionen MDURATION() beräknar modifierad räntebindningstid för ett värdepapper med fast räntesats i år.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MDURATION(Avräkning; Förfaller; Kupong; Avkastning; Frekvens; [ Bas=0 ])

Parametrar

  KommentarTyp AvräkningFlyttal (som 1,3, 0,343 eller 253) FörfallerFlyttal (som 1,3, 0,343 eller 253) KupongFlyttal (som 1,3, 0,343 eller 253) AvkastningFlyttal (som 1,3, 0,343 eller 253) FrekvensFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  MDURATION("2004-02-01"; "2004-05-31"; 0,08; 0,09; 2; 0) returnerar 0,316321106

Liknande funktioner
  - DURATION

#### MIRR

Funktionen MIRR() beräknar den modifierade internräntan för en serie periodiska investeringar.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MIRR(värden; investering; återinvestering)

Parametrar

  KommentarTyp VärdenFlyttal (som 1,3, 0,343 eller 253) InvesteringFlyttal (som 1,3, 0,343 eller 253) ÅterinvesteringFlyttal (som 1,3, 0,343 eller 253)

Exempel

  MIRR({100;200;-50;300;-200}, 5%, 6%) är lika med 34,2823387842%

Liknande funktioner
  - IRR

#### NOMINAL

Funktionen NOMINAL() beräknar den nominella (angivna) räntesatsen för en effektiv (årsbaserad) räntesats som kapitaliseras med givna intervall. Till exempel: för att tjäna 8% på ett konto med månatlig kapitalisering, behöver duett resultat som är NOMINAL( 0,08; 12) eller 7,72%.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NOMINAL(effektiv;perioder)

Parametrar

  KommentarTyp Effektiv räntaFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  NOMINAL(0,08;12) är lika med 0,0772

Liknande funktioner
  - EFFECT

#### NPER

Returnerar antal perioder för en investering.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NPER(Räntesats;Betalning;AV;FV;Typ)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) BetalningFlyttal (som 1,3, 0,343 eller 253) Aktuellt värde (AV)Flyttal (som 1,3, 0,343 eller 253) Framtida värde (FV - valfritt)Flyttal (som 1,3, 0,343 eller 253) Typ (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  NPER(0,1; -100; 1000) är lika med 11

Exempel

  NPER(0,06; 0; -10000; 20000 ;0) returnerar 11,906

Liknande funktioner
  - FV
  - RATE
  - PMT
  - PV

#### NPV

Det totala aktuella värdet (NPV) för en serie periodiska valutaflöden.

Beräknar det totala aktuella värdet för en serie periodiska valutaflöden med diskontot Diskonto. Värden ska vara positiva om de tas emot som inkomster och negativa om de betalas som utgifter.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NPV(Diskonto; Värden)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) Värden (fält)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  NPV(100%;4;5;7) = 4,125

Liknande funktioner
  - FV
  - IRR
  - NPER
  - PMT
  - PV

#### ODDLPRICE

Funktionen ODDLPRICE beräknar värdet på ett värdepapper per 100 valutaenheter nominellt värde. Värdepappret har ett oregelbundet sista räntedatum.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ODDLPRICE(Avräkning; Förfaller; Sista; Räntesats; Årlig avkastning; Andelsåterköp; Frekvens [; Bas = 0 ])

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum SistaDatum HastighetFlyttal (som 1,3, 0,343 eller 253) Årlig avkastningFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) FrekvensFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  ODDLPRICE(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3%;5%;100;2) returnerar 90,991042345

#### ODDLYIELD

Funktionen ODDLYIELD beräknar avkastningen av ett värdepapper som har ett oregelbundet sista räntedatum.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ODDLYIELD(Avräkning; Förfaller; Sista; Räntesats; Pris; Andelsåterköp; Frekvens [; Bas = 0 ])

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum SistaDatum HastighetFlyttal (som 1,3, 0,343 eller 253) PrisFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) FrekvensFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  ODDLYIELD(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);3%;91;100;2) returnerar 4,997775351

Liknande funktioner
  - ODDLPRICE

#### PMT

PMT returnerar storleken på betalningen för ett lån baserat på en konstant räntesats och konstanta betalningar (varje betalning har samma belopp).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PMT(räntesats; aper ; nv [; fv = 0 [; typ = 0 ]] )

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) Antal perioder (Aper)Flyttal (som 1,3, 0,343 eller 253) Aktuellt värde (AV)Flyttal (som 1,3, 0,343 eller 253) Framtida värde (FV - valfritt)Flyttal (som 1,3, 0,343 eller 253) Typ (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  PMT(0,1; 4; 10000) är lika med -3154,71

Liknande funktioner
  - NPER
  - IPMT
  - PPMT
  - PV

#### PPMT

PPMT beräknar beloppet för en betalning under en period som gäller amortering.

Räntesats är den periodiska räntesatsen.

Period är amorteringsperioden. 1 för den första och APER för den sista perioden.

APER är det totala antalet perioder som det periodiska beloppet betalas.

AV är aktuellt värde i följden av betalningar.

FV (valfritt) är det önskade (framtida) värdet. Förval: 0.

Typ (valfri) anger utfallsdatum. 1 för betalning i början av en period och 0 (förval) för betalning i slutet av en period.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PPMT(Räntesats; Period; APer; NV [; FV = 9 [; Typ = 0 ]] )

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) PeriodFlyttal (som 1,3, 0,343 eller 253) Antal perioderFlyttal (som 1,3, 0,343 eller 253) Aktuellt värdeFlyttal (som 1,3, 0,343 eller 253) Framtida värde (valfritt)Flyttal (som 1,3, 0,343 eller 253) Typ (valfri)Heltal (som 1, 132 eller 2344)

Exempel

  PPMT(0,0875;1;36;5000;8000;1) är lika med -18,48

Liknande funktioner
  - IPMT
  - PMT
  - PV

#### PRICEMAT

PRICEMAT beräkna priset per 100 valutaenheter nominellt värde för värdepappret som betalar ränta vid förfallodatum.

Basberäkningsmetod

0 Metod använd i Förenta staterna, 12 månader, varje månad med 30 dagar

1 Verkligt antal dagar under ett år, verkligt antal dagar i månader

2 360 dagar under ett år, verkligt antal dagar i månader

4 365 dagar under ett år, verkligt antal dagar i månader

5 Europeisk metod, 12 månader, där varje månad har 30 dagar

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PRICEMAT(avräkning; förfaller; utgåva; räntesats; avkastning [; bas = 0 ])

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum UtgåvaDatum KupongsatsFlyttal (som 1,3, 0,343 eller 253) AvkastningFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  PRICEMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990;1;1);6%;5%) returnerar 103,819218241

#### PV

Funktionen PV() beräknar nuvärdet av en investering - dagens värde av en mängd pengar i framtiden, givet räntesats eller inflation. Till exempel om du behöver 11664 kr för din nya dator, du vill köpa den om två år och får 8 % ränta, måste du börja med PV(11664;0,08;2) eller 10000 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PV(framtida värde;ränta;perioder)

Parametrar

  KommentarTyp Framtida värdeFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  PV(11664;0,08;2) är lika med 10000

#### PV_ANNUITY

Funktionen PV_ANNUITY() beräknar nuvärdet av årliga/periodiska insättningar. Till exempel: En vinst på miljonlotteriet som betalar ut 500 000 kr om året under 20 år, med en räntesats på 5 % är egentligen värd PV_ANNUITY(500000;0,05;20) eller 6 231 105 kr. Denna funktion antar att utbetalningar görs i slutet på varje period.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PV_ANNUITY(summa;ränta;perioder)

Parametrar

  KommentarTyp Betalning per periodFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) PerioderFlyttal (som 1,3, 0,343 eller 253)

Exempel

  PV_ANNUITY(1000;0,05;5) är lika med 4329,48

#### RATE

Funktionen RATE() beräknar den konstanta räntesatsen per period för en investering.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RATE(nper;bet;nuv;framv;typ;gissning)

Parametrar

  KommentarTyp BetalningsperiodFlyttal (som 1,3, 0,343 eller 253) Regelbundna betalningarFlyttal (som 1,3, 0,343 eller 253) Aktuellt värdeFlyttal (som 1,3, 0,343 eller 253) Framtida värdeFlyttal (som 1,3, 0,343 eller 253) TypFlyttal (som 1,3, 0,343 eller 253) GissningFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RATE(4*12;-200;8000) är lika med 0,007701472

#### RECEIVED

Funktionen RECEIVED returnerar beloppet som erhålls vid förfallodatum för en investering i värdepapper. Bas är dagberäkningsmetoden du vill använda: 0: amerikansk 30/360 (standardvärde), 1: verkliga dagar, 2: verkliga dagar/360 3: verkliga dagar/365 eller 4: europeisk 30/365. Avräkningsdatum måste vara innan förfallodatum.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RECEIVED(avräkning; förfaller; investering; kupongsats; bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum InvesteringFlyttal (som 1,3, 0,343 eller 253) KupongsatsFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  RECEIVED("2001-02-28"; "2001-08-31"; 1000; 0,05; 0) returnerar 1 025,787

#### RRI

Funktionen RRI beräknar räntesatsen som ges av vinsten (resultatet) av en investering.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RRI( P; Nv; Fv)

Parametrar

  KommentarTyp PHeltal (som 1, 132 eller 2344) PvFlyttal (som 1,3, 0,343 eller 253) FvFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RRI(1;100;200) returnerar 1

Liknande funktioner
  - FV
  - NPER
  - PMT
  - PV
  - RATE

#### SLN

Funktionen SLN() beräknar den linjära värdeminskningen för en tillgång under en enstaka period. Kostnad är värdet du betalade för tillgången. Kvarvarande värde är värdet på tillgången vid periodens slut. Livstid är antal perioder som tillgångens värdeminskning sker. SLN fördelar kostnaden jämt över tillgångens livstid.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SLN(kostnad; kvarvarande värde; livstid)

Parametrar

  KommentarTyp KostnadFlyttal (som 1,3, 0,343 eller 253) KvarvarandeFlyttal (som 1,3, 0,343 eller 253) LivstidFlyttal (som 1,3, 0,343 eller 253)

Exempel

  SLN(10000;700;10) är lika med 930

Liknande funktioner
  - SYD
  - DDB

#### SYD

Funktionen SYD() beräknar årliga summan för värdeminskningen av en tillgång baserad på dess kostnad, kvarvarande värde, beräknad livstid, och en viss period. Den här metoden ökar värdeminskningens hastighet, så att större värdeminskningskostnad sker under tidigare perioder än under senare. Kostanden för värdeminskning är den verkliga kostnaden minus det kvarvarande värdet. Den användbara livstiden är antalet perioder (typiskt år) under vilka tillgången minskar i värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SYD(kostnad; kvarvarande värde; livstid; period)

Parametrar

  KommentarTyp KostnadFlyttal (som 1,3, 0,343 eller 253) KvarvarandeFlyttal (som 1,3, 0,343 eller 253) LivstidFlyttal (som 1,3, 0,343 eller 253) PeriodFlyttal (som 1,3, 0,343 eller 253)

Exempel

  SYD(5000; 200; 5; 2) är lika med 1280

Liknande funktioner
  - SLN
  - DDB

#### TBILLEQ

Funktionen TBILLEQ returnerar ekvivalent förlagsbevis för en statsskuldväxel. Förfallodatum måste vara efter avräkningsdatum men inom 365 dagar.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TBILLEQ(avräkning; förfaller; kupongsats)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum KupongsatsFlyttal (som 1,3, 0,343 eller 253)

Exempel

  TBILLEQ("2001-02-28"; "2001-08-31"; 0,1) returnerar 0,1068

Liknande funktioner
  - TBILLPRICE
  - TBILLYIELD

#### TBILLPRICE

Funktionen TBILLPRICE returnerar priset per 100 dollars värde för en statsskuldväxel. Förfallodatum måste vara efter avräkningsdatum men inom 365 dagar. Kupongsatsen måste vara positiv.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TBILLPRICE(avräkning; förfaller; kupongsats)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum KupongsatsFlyttal (som 1,3, 0,343 eller 253)

Exempel

  TBILLPRICE("2001-02-28"; "2001-08-31"; 0,05) returnerar 97,4444

Liknande funktioner
  - TBILLEQ
  - TBILLYIELD

#### TBILLYIELD

Funktionen TBILLYIELD returnerar avkastningen för en statsskuldväxel. Förfallodatum måste vara efter avräkningsdatum men inom 365 dagar. Priset måste vara positivt.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TBILLYIELD(avräkning; förfaller; pris)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum Pris per 100 dollar nominellt värdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  TBILLYIELD("2001-02-28"; "2001-08-31"; 600) returnerar -1,63

Liknande funktioner
  - TBILLEQ
  - TBILLPRICE

#### VDB

VDB beräknar värdeminskning för en tillgång med ett ursprungligt värde, förväntat nyttig livslängd, och ett slutligt kvarvarande värde för en angiven period, genom att använda metoden variabelt minskande värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VDB(kostnad; kvarvarande; livslängd; startperiod; slutperiod; [; värdeminskningsfaktor = 2 [; byt = false ]])

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum PrisFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  VDB(10000;600;10;0;0.875;1,5) returnerar 1312,5

#### XIRR

Funktionen XIRR() beräknar den modifierade internräntan för en serie icke-periodiska valutaflöden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  XIRR(Värden; Datum [; Gissning = 0,1])

Parametrar

  KommentarTyp VärdenFlyttal (som 1,3, 0,343 eller 253) DatumDatum GissningFlyttal (som 1,3, 0,343 eller 253)

Exempel

  XIRR(B1:B4;C1:C4) med antagandet att B1:B4 innehåller -20000, 4000, 12000, 8000 medan C1:C4 innehåller "=DATE(2000;1;1)", "=DATE(2000;6;1)", "=DATE(2000;12;30)", "=DATE(2001;3;1)" returnerar 0,2115964

Liknande funktioner
  - IRR

#### XNPV

Funktionen XNPV beräknar det totala aktuella värdet för en serie valutaflöden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  XNPV(Räntesats; Värden; Datum)

Parametrar

  KommentarTyp HastighetFlyttal (som 1,3, 0,343 eller 253) VärdenFlyttal (som 1,3, 0,343 eller 253) DatumDatum

Exempel

  XNPV(5%;B1:B4;C1:C4) med antagandet att B1:B4 innehåller -20000, 4000, 12000, 8000 medan C1:C4 innehåller "=DATE(2000;1;1)", "=DATE(2000;6;1)", "=DATE(2000;12;30)", "=DATE(2001;3;1)" returnerar 2907,83187

Liknande funktioner
  - NPV

#### YIELDDISC

YIELDDISC beräknar avkastningen för ett rabatterat värdepapper per 100 valutaenheter nominellt värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  YIELDDISC(avräkning; förfaller; pris; andelsåterköp; bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum PrisFlyttal (som 1,3, 0,343 eller 253) AndelsåterköpFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  YIELDDISC(DATE(1990;6;1);DATE(1990;12;31);941.66667;1000) returnerar 0,106194684

#### YIELDMAT

Funktionen YIELDMAT beräknar avkastningen för värdepappret som betalar ränta på förfallodatum.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  YIELDMAT(Avräkning; Förfaller; Utgåva; Räntesats; Pris; Bas)

Parametrar

  KommentarTyp AvräkningDatum FörfallerDatum UtgåvaDatum KupongsatsFlyttal (som 1,3, 0,343 eller 253) PrisFlyttal (som 1,3, 0,343 eller 253) BasHeltal (som 1, 132 eller 2344)

Exempel

  YIELDMAT(DATE(1990;6;1);DATE(1995;12;31);DATE(1990; 1; 1); 6%;103,819218241) returnerar 0,050000000

Liknande funktioner
  - YIELDDISC

#### ZERO_COUPON

Funktionen ZERO_COUPON() beräknar värdet av en nollobligationskupong. Till exempel: om räntesatsen är 10%, så blir en 1000 kr obligation som förfaller på 20 år värd ZERO_COUPON(1000;1;20) eller 148,64 kr.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ZERO_COUPON(valör;räntesats;år)

Parametrar

  KommentarTyp ValörFlyttal (som 1,3, 0,343 eller 253) RäntesatsFlyttal (som 1,3, 0,343 eller 253) ÅrFlyttal (som 1,3, 0,343 eller 253)

Exempel

  ZERO_COUPON(1000;0,1;20) är lika med 148,64

### Information

#### ERRORTYPE

Funktionen ERRORTYPE() konverterar ett fel till ett tal. Om värdet inte är ett fel, returneras ett fel. Annars returneras en numerisk kod. Felkoderna är modellerade efter Excel.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  ERRORTYPE(värde)

Parametrar

  KommentarTyp FelVilket värde som helst

Exempel

  ERRORTYPE(NA()) returnerar 7

Exempel

  ERRORTYPE(0) returnerar ett fel

#### FILENAME

Returnerar det aktuella filnamnet. Om det aktuella dokumentet inte har sparats, så returneras en tom sträng.

Returtyp Text

Syntax

  FILENAME()

Parametrar

#### FORMULA

Funktionen FORMULA() returnerar formeln i en cell som en sträng.

Returtyp Text

Syntax

  FORMULA(x)

Parametrar

  KommentarTyp ReferensReferens

Exempel

  FORMULA(A1) returnerar "=SUM(1+2)" om cellen A1 innehåller en sådan formel.

#### INFO

Funktionen INFO() returnerar information om den aktuella miljön. Parameterns typ anger vilken typ av information som ska returneras. Det är något av följande: "directory" returnerar sökvägen till aktuell arbetskatalog, "numfile" returnerar antalet aktiva dokument, "release" returnerar &sheets; version som text, "recalc" returnerar det aktuella beräkningsläget: "Automatic" eller "Manual", "system" returnerar namnet på operativsystemet, "osversion" returnerar versionen för det aktuella operativsystemet.

Returtyp Text

Syntax

  INFO(typ)

Parametrar

  KommentarTyp InformationstypText

#### ISBLANK

Funktionen ISBLANK() returnerar True om parametern är tom, annars returneras False.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISBLANK(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISBLANK(A1) returnerar True om A1 är tom

Exempel

  ISBLANK(A1) returnerar False om A1 innehåller ett värde

#### ISDATE

Funktionen ISDATE() returnerar True om parametern är ett datum värde, annars returneras False

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISDATE(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISDATE("2000-2-2") returnerar True

Exempel

  ISDATE("hallå") returnerar False

#### ISERR

Funktionen ISERR() returnerar sant om parametern är ett fel annat än INTE TILLGÄNGLIG. Annars returnerar den falskt. Använd ISERROR() om du också vill att INTE TILLGÄNGLIG ska ingå.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISERR(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Liknande funktioner
  - ISERROR
  - ISNA

#### ISERROR

Funktionen ISERROR() returnerar sant om parametern är ett fel av någon typ. Annars returnerar den falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISERROR(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Liknande funktioner
  - ISERR
  - ISNA

#### ISEVEN

Funktionen ISEVEN() returnerar sant om talet är jämnt, annars returneras falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISEVEN(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISEVEN(12) returnerar True

Exempel

  ISEVEN(-7) returnerar False

#### ISFORMULA

Funktionen ISFORMULA() returnerar True om den refererade cellen innehåller en formel, annars returnerar den False.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISFORMULA(x)

Parametrar

  KommentarTyp ReferensReferens

#### ISLOGICAL

Funktionen ISLOGICAL() returnerar True om parametern är ett booleskt värde, annars returneras False.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISLOGICAL(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISLOGICAL(A1 >A2) returnerar True

Exempel

  ISLOGICAL(12) returnerar False

#### ISNA

Funktionen ISNA() returnerar sant om parametern är ett fel av typen INTE TILLGÄNGLIG. I alla andra fall returnerar den falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISNA(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Liknande funktioner
  - ISERR
  - ISERROR

#### ISNONTEXT

Funktionen ISNONTEXT() returnerar True om parametern inte är en textsträng, annars returneras False. Den är samma som ISNOTTEXT.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISNONTEXT(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISNONTEXT(12) returnerar True

Exempel

  ISNONTEXT("hello") returnerar False

Liknande funktioner
  - ISNOTTEXT

#### ISNOTTEXT

Funktionen ISNOTTEXT() returnerar True om parametern inte är en textsträng, annars returneras False. Den är samma som ISNONTEXT.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISNOTTEXT(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISNOTTEXT(12) returnerar True

Exempel

  ISNOTTEXT("hello") returnerar False

Liknande funktioner
  - ISNONTEXT

#### ISNUM

Funktionen ISNUM() returnerar sant om parametern är ett numeriskt värde, annars returneras falskt. Den är samma som ISNUMBER.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISNUM(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISNUM(12) returnerar True

Exempel

  ISNUM(hello) returnerar False

Liknande funktioner
  - ISNUMBER

#### ISNUMBER

Funktionen ISNUMBER() returnerar sant om parametern är ett numeriskt värde, annars returneras falskt. Den är samma som ISNUM.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISNUMBER(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISNUMBER(12) returnerar True

Exempel

  ISNUMBER(hello) returnerar False

Liknande funktioner
  - ISNUM

#### ISODD

Funktionen ISODD() returnerar sant om talet är udda, annars returneras falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISODD(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISODD(12) returnerar False

Exempel

  ISODD(-7) returnerar True

#### ISREF

Funktionen ISREF() returnerar True om parametern anger en referens, annars returneras False

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISREF(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISREF(A12) returnerar true

Exempel

  ISREF("hallå") returnerar false

#### ISTEXT

Funktionen ISTEXT() returnerar True om parametern är en textsträng, annars returneras False

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISTEXT(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISTEXT(12) returnerar False

Exempel

  ISTEXT("hello") returnerar True

#### ISTIME

Funktionen ISTIME() returnerar sant om parametern är ett tidsvärde, annars returneras falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  ISTIME(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  ISTIME("12:05") returnerar True

Exempel

  ISTIME("hallå") returnerar False

#### N

Funktionen N() konverterar ett värdet till ett tal. Om värdet är, eller refererar till ett tal, så returnerar funktionen talet. Om värdet är True, så returnerar funktionen 1. Om värdet är ett datum, returnerar funktionen det datumets serienummer. Allt annat gör att funktionen returnerar 0.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  N(värde)

Parametrar

  KommentarTyp VärdeVilket värde som helst

Exempel

  N(3,14) returnerar 3,14

Exempel

  N("7") returnerar 0 (eftersom "7" är text)

#### NA

Funktionen NA() returnerar det konstanta felvärdet, INTE TILLGÄNGLIG.

Returtyp Fel

Syntax

  NA()

Parametrar

Liknande funktioner
  - ISNA
  - ISERR
  - ISERROR

#### TYPE

Funktionen TYPE() returnerar 1 om värdet är ett tal, 2 om det är text, 4 om det är ett logiskt värde, 16 om det är ett felvärde eller 64 om värdet är en lista. Om cellen värdet representerar innehåller en formel, returneras dess returtyp.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  TYPE(x)

Parametrar

  KommentarTyp Vilket värde som helstVilket värde som helst

Exempel

  TYPE(A1) returnerar 2, om A1 innehåller "Text"

Exempel

  TYPE(-7) returnerar 1

Exempel

  TYPE(A2) returnerar 1, om A2 innehåller "=CURRENTDATE()"

### Logisk

#### AND

Funktionen AND() returnerar sant om alla värden är sanna, annars returneras falskt (om inte något av värdena är fel, då returnerar den ett fel).

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  AND(värde;värde;...)

Parametrar

  KommentarTyp Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE)

Exempel

  AND(Sant;Sant;Sant) returnerar Sann

Exempel

  AND(Sant;Falsk) returnerar Falsk

#### FALSE

Funktionen FALSE() returnerar det booleska värdet FALSK.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  FALSE()

Parametrar

Exempel

  FALSE() returnerar FALSK

#### IF

Funktionen IF() är en villkorlig funktion. Denna funktion returnerar den andra parametern om villkoret är sant, annars returneras den tredje parametern (som har standardvärdet falskt).

Returtyp Vilket värde som helst

Syntax

  IF(villkor;om_sant;om_falskt)

Parametrar

  KommentarTyp VillkorEtt booleskt värde (TRUE eller FALSE) om santVilket värde som helst om falsktVilket värde som helst

Exempel

  A1=4;A2=6;IF(A1 >A2;5;3) returnerar 3

#### IFERROR

Returnera X om inte ett fel inträffar, returnera då ett alternativt värde.

Returtyp Vilket värde som helst

Syntax

  IFERROR(X;Alternativ)

Parametrar

  KommentarTyp XVilket värde som helst AlternativVilket värde som helst

Exempel

  IFERROR(A1;A2) returnera innehållet i A1 om innehållet inte är ett felvärde, annars returnera A2.

#### IFNA

Returnera X om det inte är NA, returnera då ett alternativt värde.

Returtyp Vilket värde som helst

Syntax

  IFNA(X;Alternativ)

Parametrar

  KommentarTyp XVilket värde som helst AlternativVilket värde som helst

Exempel

  IFNA(A1;A2) returnera innehållet i A1 om innehållet inte är ett #INTE TILLGÄNGLIG felvärde, annars returnera A2.

#### NAND

Funktionen NAND() returnerar sant om minst ett av värdena inte är sant, annars returneras falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  NAND(värde;värde;...)

Parametrar

  KommentarTyp Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE)

Exempel

  NAND(Sant;Falsk;Falsk) returnerar Sann

Exempel

  NAND(Sann;Sann) returnerar Falsk

#### NOR

Funktionen NOR() returnerar sant om alla värden är av typen boolesk och har värdet falskt, annars returnerar den falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  NOR(värde;värde;...)

Parametrar

  KommentarTyp Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE)

Exempel

  NOR(Sann;Falsk;Falsk) returnerar Falsk

Exempel

  NOR(false;false) returnerar Sann

#### NOT

Funktionen NOT() returnerar sant om värdet är falskt och returnerar falskt om värdet är sant. Den returnerar ett fel om indata är fel.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  NOT(boolesk)

Parametrar

  KommentarTyp Booleskt värdeEtt booleskt värde (TRUE eller FALSE)

Exempel

  NOT(Falsk) returnerar Sann

Exempel

  NOT(Sant) returnerar Falsk

#### OR

Funktionen OR() returnerar sant om minst ett av värdena är sant, annars returneras falskt (om inte något av värdena är fel, då returnerar den ett fel).

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  OR(värde;värde;...)

Parametrar

  KommentarTyp Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE)

Exempel

  OR(Falsk;Falsk;Falsk) returnerar Falsk

Exempel

  OR(Sant;Falsk) returnerar Sann

#### TRUE

Funktionen TRUE() returnerar det booleska värdet Sann.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  TRUE()

Parametrar

Exempel

  TRUE() returnerar Sann

#### XOR

Funktionen XOR() returnerar falskt om antalet sanna värden är jämnt, annars returneras sant. Den returnerar ett fel om något argument är fel.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  XOR(värde;värde;...)

Parametrar

  KommentarTyp Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE) Booleska värdenEtt område med booleska värden (TRUE eller FALSE)

Exempel

  XOR(Falsk;Falsk;Falsk) returnerar Falsk

Exempel

  XOR(Sant;Falskt) returnerar Sann

### Uppslagning och referens

#### ADDRESS

ADDRESS skapar en celladress. Parametern rad är radnumret och kol är kolumnnumret.

Talet absolut anger referenstypen: 1 eller utelämnad = absolut, 2 = absolut rad, relativ kolumn, 3 = relativ rad, absolut kolumn och 4 = relativ.

A1-stil anger stilen för adressen som returneras. Om A1 är TRUE (förval) returneras adressen med A1-stil. Om den är FALSE returneras adressen med R1C1-stil.

Arbetsbladsnamn är texten som anger namnet på bladet.

Returtyp Text

Syntax

  ADDRESS(rad; kol; absolut; stil; arbetsbladsnamn)

Parametrar

  KommentarTyp RadnummerHeltal (som 1, 132 eller 2344) Kolumn-nummerHeltal (som 1, 132 eller 2344) Absolutvärde (valfritt)Heltal (som 1, 132 eller 2344) A1-stil (valfri)Ett booleskt värde (TRUE eller FALSE) ArbetsbladsnamnText

Exempel

  ADDRESS(6; 4) returnerar $D$6

Exempel

  ADDRESS(6; 4; 2) returnerar D$6

Exempel

  ADDRESS(6; 4; 2; FALSE; "Blad1") returnerar Blad1!R6C[4]

Exempel

  ADDRESS(6; 4; 1; FALSE; "Blad1") returnerar Blad1!R6C4

Exempel

  ADDRESS(6; 4; 4; TRUE; "Blad1") returnerar Blad1!D6

#### AREAS

Returnerar antalet områden i referenssträngen. Ett område kan vara en enstaka cell eller ett antal celler.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  AREAS(referens)

Parametrar

  KommentarTyp ReferensEtt område med strängar

Exempel

  AREAS(A1) returnerar 1

Exempel

  AREAS((A1; A2:A4)) returnerar 2

#### CELL

Returnerar information om position, formatering eller innehåll i en referens.

Returtyp Vilket värde som helst

Syntax

  CELL(typ; referens)

Parametrar

  KommentarTyp TypText ReferensReferens

Exempel

  CELL("COL",C7) returnerar 3

Exempel

  CELL("ROW", C7) returnerar 7

Exempel

  CELL("ADDRESS", C7) returnerar $C$7

#### CHOOSE

Returnerar parametern som anges av index.

Returtyp Vilket värde som helst

Syntax

  CHOOSE(index; parameter1; parameter2; ...)

Parametrar

  KommentarTyp IndexHeltal (som 1, 132 eller 2344) Argument

Exempel

  CHOOSE(1; "1:a"; "2:a") returnerar "1:a"

Exempel

  CHOOSE(2; 3; 2; 4) returnerar 2

#### COLUMN

Funktionen COLUMN returnerar kolumnen för en given cellreferens. Om ingen parameter anges, returneras kolumnen för den aktuella cellen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COLUMN(referens)

Parametrar

  KommentarTyp ReferensText

Exempel

  COLUMN(A1) returnerar 1

Exempel

  COLUMN(D2) returnerar 4

Liknande funktioner
  - COLUMNS
  - ROW

#### COLUMNS

Funktionen COLUMNS() returnerar antal kolumner i en referens.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COLUMNS(referens)

Parametrar

  KommentarTyp ReferensText

Exempel

  COLUMNS(A1:C3) returnerar 3

Exempel

  COLUMNS(D2) returnerar 1

Liknande funktioner
  - COLUMN
  - ROWS

#### HLOOKUP

Leta efter ett matchande värde i första raden av den angivna tabellen, och returnera värdet av raden som hittas.

Slår upp 'uppslagningsvärde' i den första raden av 'datakälla'. Om ett värde hittas, returneras värdet i 'rad' och den kolumn värdet hittades i. Om 'sorterad' är sant (standardvärdet), antas den första raden vara sorterad. Sökningen slutar om 'uppslagningsvärde' är mindre än värdet som jämförs med.

Returtyp Sträng eller numerisk

Syntax

  HLOOKUP(uppslagningsvärde; datakälla; rad; sorterad)

Parametrar

  KommentarTyp UppslagningsvärdeSträng eller numerisk DatakällaFält RadHeltal (som 1, 132 eller 2344) Sorterad (valfritt)Ett booleskt värde (TRUE eller FALSE)

#### INDEX

Om ett intervall anges, returneras värdet lagrat i en given rad eller kolumn. Om en cell som innehåller en lista anges, returneras ett element i listan.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  INDEX(cell, rad, kolumn)

Parametrar

  KommentarTyp ReferensText RadHeltal (som 1, 132 eller 2344) KolumnHeltal (som 1, 132 eller 2344)

Exempel

  INDEX(A1:C3;2;2), returnerar innehållet i B2

Exempel

  INDEX(A1;2;2), om A1 är resultatet av en listberäkning returneras dess element (2,2).

#### INDIRECT

Returnerar innehållet i cellen som anges av referenstexten. Den andra parametern är valfri.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  INDIRECT(referenstext, A1-stil)

Parametrar

  KommentarTyp ReferensText A1-stil (valfri)Ett booleskt värde (TRUE eller FALSE)

Exempel

  INDIRECT(A1), A1 innehåller "B1", och B1 1 = > returnerar 1

Exempel

  INDIRECT("A1"), returnerar innehållet i A1

#### LOOKUP

Funktionen LOOKUP slår upp den första parametern i uppslagningsvektorn. Den returnerar ett värde i resultatvektorn med samma index som det matchande värdet i uppslagningsvektorn. Om värdet inte finns i uppslagningsvektorn tar den det närmsta mindre. Om inget värde i uppslagningsvektorn matchar returneras ett fel.Uppslagningsvektorn måste vara i stigande ordning och uppslagnings- och resultatvektorn måste ha samma storlek. Numeriska värden, strängar och Booleska värden känns igen. Jämförelse mellan strängar är skiftlägesokänsligt.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  LOOKUP(värde; uppslagningsvektor; resultatvektor)

Parametrar

  KommentarTyp UppslagningsvärdeSträng eller numerisk UppslagningsvektorSträng eller numerisk ResultatvektorSträng eller numerisk

Exempel

  LOOKUP(1,232; A1:A6; B1:B6) för A1 = 1, A2 = 2 returnerar värdet på B1.

#### MATCH

Hittar ett sökvärde i ett sökområde och returnerar dess position (med början på 1). Matchningstyp kan antingen vara -1, 0 eller 1, och bestämmer hur sökningen efter värdet görs. Om matchningstypen är 0, returneras index av det första värdet som är lika med sökvärdet. Om matchningstypen är 1 (eller utelämnas), returneras index av det första värdet som är mindre än eller lika med sökvärdet. Om matchningstypen är -1, hittas det minsta värdet som är större än eller lika med sökvärdet, och sökområdet måste vara sorterat i fallande ordning.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MATCH(Sökvärde; Sökområde; Matchningstyp)

Parametrar

  KommentarTyp SökvärdeSträng eller numerisk SökområdeReferens eller fält Matchningstyp (valfri)Heltal (som 1, 132 eller 2344)

#### MULTIPLE.OPERATIONS

MULTIPLE.OPERATIONS utvärderar formeluttrycket som utpekas av Formelcell, och alla formeluttryck som den beror på medan alla referenser till Radcell ersätts med referenser till Radersättning, och alla referenser till Kolumncell ersätts med referenser till Kolumnersättning. Funktionen kan användas för att enkelt skapa tabeller med uttryck som beror på två inparametrar.

Returtyp Sträng eller numerisk

Syntax

  MULTIPLE.OPERATIONS(Formelcell; Radcell; Radersättning; Kolumncell; Kolumnersättning)

Parametrar

  KommentarTyp FormelcellReferens RadcellReferens RadersättningReferens Kolumncell (valfri)Referens Kolumnersättning (valfri)Referens

#### OFFSET

Ändrar position och dimension hos en referens.

Returtyp Referens

Syntax

  OFFSET(Reference referens; Integer radförskjutning; Integer kolumnförskjutning; Integer ny-höjd; Integer ny-bredd)

Parametrar

  KommentarTyp Referens eller intervallReferens Antal rader att förskjutaHeltal (som 1, 132 eller 2344) Antal kolumner att förskjutaHeltal (som 1, 132 eller 2344) Förskjutningsintervallets höjd (valfri)Heltal (som 1, 132 eller 2344) Förskjutningsintervallets bredd (alternativ)Heltal (som 1, 132 eller 2344)

#### ROW

Funktionen ROW() returnerar raden för en given cellreferens. Om ingen parameter anges, returneras raden för den aktuella cellen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  ROW(referens)

Parametrar

  KommentarTyp ReferensText

Exempel

  ROW(A1) returnerar 1

Exempel

  ROW(D2) returnerar 2

Liknande funktioner
  - ROWS
  - COLUMN

#### ROWS

Funktionen ROWS() returnerar antal rader i en referens.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  ROWS(referens)

Parametrar

  KommentarTyp ReferensText

Exempel

  ROWS(A1:C3) returnerar 3

Exempel

  ROWS(D2) returnerar 1

Liknande funktioner
  - ROW
  - COLUMNS

#### SHEET

Returnerar referensens sidnummer eller strängen som representerar sidans namn.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SHEET(referens)

Parametrar

  KommentarTyp ReferensReferens

Exempel

  SHEET(Blad1!C7) returnerar 1

Exempel

  SHEET(Blad2!C7) returnerar 2

#### SHEETS

Returnerar antal blad i en referens eller nuvarande dokument.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SHEETS(referens)

Parametrar

  KommentarTyp ReferensReferens

#### VLOOKUP

Leta efter ett matchande värde i första kolumnen av den angivna tabellen, och returnera värdet av kolumnen som hittas.

Slår upp 'uppslagningsvärde' i den första kolumnen av 'datakälla'. Om ett värde hittas, returneras värdet i 'kolumn' och den rad värdet hittades i. Om 'sorterad' är sant (standardvärdet), antas den första kolumnen vara sorterad. Sökningen slutar om 'uppslagningsvärde' är mindre än värdet som jämförs med.

Returtyp Sträng eller numerisk

Syntax

  VLOOKUP(uppslagningsvärde; datakälla; kolumn; sorterad)

Parametrar

  KommentarTyp UppslagningsvärdeSträng eller numerisk DatakällaFält KolumnHeltal (som 1, 132 eller 2344) Sorterad (valfritt)Ett booleskt värde (TRUE eller FALSE)

### Matematik

#### ABS

Funktionen ABS() returnerar absolutvärdet av flyttalet x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ABS(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  ABS(12,5) är lika med 12,5

Exempel

  ABS(-12,5) är lika med 12,5

#### CEIL

Funktionen CEIL() avrundar värdet uppåt till närmaste heltal och returnerat resultatet som ett flyttal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CEIL(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  CEIL(12,5) är lika med 13

Exempel

  CEIL(-12,5) är lika med -12

Liknande funktioner
  - CEILING
  - FLOOR

#### CEILING

Funktionen CEILING() avrundar X uppåt (från noll) till närmaste multipel av signifikansen. Standardvärdet för signifikansen är 1 (eller -1 om värdet är negativt), vilket betyder avrundning uppåt till närmsta heltal. Om parametern Läge inte är noll, avrundar funktionen från noll, istället uppåt till positiv oändlighet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CEILING(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) Signifikans (valfri)Flyttal (som 1,3, 0,343 eller 253) Läge (valfritt)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  CEILING(12,5) är lika med 13

Exempel

  CEILING(6,43; 4) är lika med 8

Exempel

  CEILING(-6,43; -4; 1) är lika med -8

Exempel

  CEILING(-6,43; -4; 0) är lika med -4

Liknande funktioner
  - CEIL
  - FLOOR

#### COUNT

Funktionen returnerar antalet heltals- eller flyttalsparametrar som skickas till den. Du kan räkna med ett intervall, COUNT(A1:B5), eller en lista av värden, COUNT(12;5;12,5).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COUNT(värde;värde;värde...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  COUNT(-5;"kspread";2) returnerar 2

Exempel

  COUNT(5) returnerar 1

Liknande funktioner
  - COUNTA
  - COUNTIF
  - SUM

#### COUNTA

Funktionen returnerar antalet parametrar som inte är tomma som skickas till den. Du kan räkna med ett intervall, COUNTA(A1:B5), eller en lista av värden, COUNTA(12;5;12,5).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COUNTA(värde;värde;värde...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  COUNTA(-5;"kspread";2) returnerar 3

Exempel

  COUNTA(5) returnerar 1

Liknande funktioner
  - COUNT
  - COUNTIF

#### COUNTBLANK

Den här funktionen returnerar antalet tomma celler i området.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COUNTBLANK(område)

Parametrar

  KommentarTyp CellområdeIntervall

Exempel

  COUNTBLANK(A1:B5)

Liknande funktioner
  - COUNT
  - COUNTA
  - COUNTIF

#### COUNTIF

Funktionen COUNTIF() returnerar antalet celler i det angivna området som uppfyller angivet villkor.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COUNTIF(område;villkor)

Parametrar

  KommentarTyp IntervallEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) KriterierText

Exempel

  COUNTIF(A2:A3;"14") returnerar 1 om A2 är -4 och A3 är 14

Liknande funktioner
  - COUNT
  - SUMIF

#### CUR

Funktionen CUR(x) returnerar den ickenegativa tredje roten ur x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CUR(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  CUR(27) är lika med 3

Liknande funktioner
  - SQRT

#### DIV

Funktionen DIV() dividerar det första värdet med övriga värden i tur och ordning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DIV(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  DIV(20;2;2) returnerar 5

Exempel

  DIV(25;2,5) returnerar 10

Liknande funktioner
  - MULTIPLY
  - MOD

#### EPS

EPS() returnerar datorns epsilon. Det här är skillnaden mellan 1 och det närmast större flyttalet. Eftersom datorer använder ett ändligt antal siffror, är avrundningsfel ofrånkomliga (men oftast utan betydelse) för alla beräkningar.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EPS()

Parametrar

Exempel

  På de flesta system, returnerar det här 2^-52 = 2,2204460492503131e-16

Exempel

  0,5*EPS() returnerar "enhetsavrundningen". Det här värdet är intressant eftersom det är det största talet x, där (1+x) - 1 = 0 (på grund av avrundningsfel).

Exempel

  EPS() är så litet att &sheets; visar 1 + eps() som 1

Exempel

  Välj ett tal x mellan 0 och EPS(). Observera att 1 + x antingen avrundar x till 0 eller EPS() genom att använda ekvationen (1+x) - 1

#### EVEN

Funktionen EVEN() returnerar talet avrundat till närmast större (till absolutvärde) jämna heltal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EVEN(värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  EVEN(1,2) returnerar 2

Exempel

  EVEN(2) returnerar 2

Liknande funktioner
  - ODD

#### EXP

Funktionen EXP(x) returnerar värdet e (basen för naturliga logaritmer) upphöjt till x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EXP(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  EXP(9) är lika med 8 103,08392758

Exempel

  EXP(-9) är lika med 0,00012341

Liknande funktioner
  - LN

#### FACT

Funktionen FACT() beräknar fakulteten av parametern. Det matematiska uttrycket är (värde).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FACT(tal)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FACT(10) returnerar 3628800

Exempel

  FACT(0) returnerar 1

#### FACTDOUBLE

Funktionen FACTDOUBLE() beräknar dubbla fakulteten av ett tal, dvs. x!!.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FACTDOUBLE(tal)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FACTDOUBLE(6) returnerar 48

Exempel

  FACTDOUBLE(7) returnerar 105

#### FIB

Funktionen FIB beräknar N:e termen i en Fibonacci-följd (1, 1, 2, 3, 5, 8, 13, 21...), där varje tal efter de två första, är summan av de omedelbart föregående två talen. FIB(0) definieras som 0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FIB(n)

Parametrar

  KommentarTyp N.e termenFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FIB(9) returnerar 34

Exempel

  FIB(26) returnerar 121393

#### FLOOR

Avrunda talet X neråt till närmaste multipel av den andra parametern, Signifikans.

Funktionen FLOOR() avrundar X neråt (mot noll) till närmaste multipel av Signifikans. Normalvärdet för Signifikans är 1, om X är positivt. Det är -1, om X är negativt, vilket betyder avrundning uppåt till närmaste heltal. Om läge anges och är skilt från noll, avrundas X-värdet mot noll till en multipel av Signifikans och därefter läggs tecknet till. Annars avrundas mot negativ oändlighet. Om någon av de två parametrarna X eller Signifikans är noll, är resultatet noll.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FLOOR(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) Signifikans (valfri)Flyttal (som 1,3, 0,343 eller 253) Läge (valfritt)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  FLOOR(12,5) är lika med 12

Exempel

  FLOOR(-12,5) är lika med -13

Exempel

  FLOOR(5; 2) är lika med 4

Exempel

  FLOOR(5; 2,2) är lika med 4,4

Liknande funktioner
  - CEIL
  - CEILING

#### GAMMA

Funktionen GAMMA() returnerar gammafunktionens värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GAMMA(värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  GAMMA(1) returnerar 1

Liknande funktioner
  - FACT

#### GCD

Funktionen GCD() returnerar den största gemensamma nämnaren för två eller flera heltal.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  GCD(värde; värde)

Parametrar

  KommentarTyp Första taletEtt område med heltal (som 1, 132 eller 2344) Andra taletEtt område med heltal (som 1, 132 eller 2344) Tredje taletEtt område med heltal (som 1, 132 eller 2344)

Exempel

  GCD(6;4) returnerar 2

Exempel

  GCD(10;20) returnerar 10

Exempel

  GCD(20;15;10) returnerar 5

Liknande funktioner
  - LCM

#### G_PRODUCT

Funktionen G_PRODUCT() är samma som KPRODUCT. Den tillhandahålls för kompatibilitet med Gnumeric.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  G_PRODUCT(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Liknande funktioner
  - KPRODUCT

#### INT

Funktionen INT() returnerar heltalsdelen av värdet.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  INT(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  INT(12,55) är lika med 12

Exempel

  INT(15) är lika med 15

Liknande funktioner
  - FLOOR
  - QUOTIENT

#### INV

Funktionen multiplicerar varje värde med -1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  INV(värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  INV(-5) är lika med 5

Exempel

  INV(5) är lika med -5

Exempel

  INV(0) är lika med -0

#### KPRODUCT

Funktionen KPRODUCT() beräknar produkten av alla parametervärdena. Du kan beräkna produkten av ett intervall, KPRODUCT(A1:B5), eller en lista av värden, KPRODUCT(12;5;12,5). Om inga numeriska värden hittas, returneras 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  KPRODUCT(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  KPRODUCT(3;5;7) är lika med 105

Exempel

  KPRODUCT(12,5;2) är lika med 25

Liknande funktioner
  - G_PRODUCT
  - MULTIPLY
  - PRODUCT

#### LCM

Funktionen LCM() returnerar den minsta gemensamma multipeln av två eller flera flyttal

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LCM(värde; värde)

Parametrar

  KommentarTyp Första taletFLOAT Andra taletFLOAT

Exempel

  LCM(6;4) returnerar 12

Exempel

  LCM(1,5;2,25) returnerar 4,5

Exempel

  LCM(2;3;4) returnerar 12

Liknande funktioner
  - GCD

#### LN

Funktionen LN() returnerar den naturliga logaritmen av x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LN(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LN(0,8) är lika med -0,22314355

Exempel

  LN(0) är lika med -inf

Liknande funktioner
  - LOG
  - LOG10
  - LOG2

#### LOG

Funktionen LOG(x) returnerar logaritmen med bas 10 av x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOG(x)

Parametrar

  KommentarTyp Ett flyttalsvärde större än nollFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOG(0,8) är lika med -0,09691001

Exempel

  LOG(0) är felaktigt.

Liknande funktioner
  - LN
  - LOGN
  - LOG10
  - LOG2

#### LOG10

Funktionen LOG10() returnerar logaritmen med bas 10 av argumentet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOG10(x)

Parametrar

  KommentarTyp Ett positivt flyttalFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOG10(10) är lika med 1.

Exempel

  LOG10(0) är felaktigt.

Liknande funktioner
  - LN
  - LOGN
  - LOG
  - LOG2

#### LOG2

Funktionen LOG2(x) returnerar bas 2 logaritmen av x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOG2(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOG2(0,8) är lika med -0,32192809

Exempel

  LOG2(0) är lika med -inf.

Liknande funktioner
  - LN
  - LOGN
  - LOG
  - LOG10

#### LOGN

Funktionen LOGn(x;n) returnerar bas-n logaritmen av x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOGn(värde;bas)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) BasFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOGn(12;10) är lika med 1,07918125

Exempel

  LOGn(12;2) är lika med 3,5849625

Liknande funktioner
  - LOG
  - LN
  - LOG10
  - LOG2

#### MAX

Funktionen MAX() returnerar det största av parametervärdena. Strängar och logiska värden ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MAX(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MAX(12;5;7) returnerar 12

Exempel

  MAX(12,5;2) returnerar 12,5

Exempel

  MAX(0,5; 0,4; TRUE; 0,2) returnerar 0,5

Liknande funktioner
  - COUNT
  - COUNTA
  - MAXA
  - MIN
  - MINA

#### MAXA

Funktionen MAXA() returnerar det största av parametervärdena. TRUE utvärderas som 1, FALSE som 0. Strängvärden ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MAXA(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MAXA(12;5;7) returnerar 12

Exempel

  MAXA(12,5;2) returnerar 12,5

Exempel

  MAXA(0,5; 0,4; TRUE; 0,2) returnerar 1

Liknande funktioner
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - MINA

#### MDETERM

Funktionen MDETERM returnerar den givna matrisens determinant. Matrisen måste ha typen n x n.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MDETERM(matris)

Parametrar

  KommentarTyp IntervallEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  MDETERM(A1:C3)

Liknande funktioner
  - MMULT

#### MIN

Funktionen MIN() returnerar det minsta av parametervärdena. Stängar och logiska värden ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MIN(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MIN(12;5;7) returnerar 5

Exempel

  MIN(12,5; 2) returnerar 2

Exempel

  MIN(0,4; 2; FALSE; 0,7) returnerar 0,4

Liknande funktioner
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MINA

#### MINA

Funktionen MINA() returnerar det minsta av parametervärdena. TRUE utvärderas som 1, FALSE som 0. Strängvärden ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MINA(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MINA(12;5;7) returnerar 5

Exempel

  MINA(12,5; 2) returnerar 2

Exempel

  MIN(0,4; 2; FALSE; 0,7) returnerar 0.

Liknande funktioner
  - COUNT
  - COUNTA
  - MAX
  - MAXA
  - MIN

#### MINVERSE

Beräknar matrisens invers.

Matrisen multiplicerad med sin invers ger enhetsmatrisen av samma dimension som resultat.

Matriser som kan inverteras har en determinant skild från noll.

Returtyp Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Syntax

  MINVERSE(matris)

Parametrar

  KommentarTyp MatrisEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  MINVERSE(A1:C3)

Liknande funktioner
  - MDETERM
  - MUNIT

#### MMULT

Funktionen MMULT multiplicerar två matriser. Antal kolumner i den första matrisen måste vara samma som antal rader i den andra. Resultatet är en matris.

Returtyp Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Syntax

  MMULT(matris1;matris2)

Parametrar

  KommentarTyp Första matrisenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Andra matrisenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  MMULT(A1:C3)

Liknande funktioner
  - MDETERM

#### MOD

Funktionen MOD() returnerar resten efter en division. Om den andra parametern är noll returneras #DIV/0.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  MOD(värde;värde)

Parametrar

  KommentarTyp FlyttalsvärdeHeltal (som 1, 132 eller 2344) FlyttalsvärdeHeltal (som 1, 132 eller 2344)

Exempel

  MOD(12;5) returnerar 2

Exempel

  MOD(5;5) returnerar 0

Liknande funktioner
  - DIV

#### MROUND

Funktionen MROUND() returnerar värdet avrundat till den angivna multipeln. Värdet och multipeln måste ha samma tecken.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MROUND(värde; multipel)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) MultipelFlyttal (som 1,3, 0,343 eller 253)

Exempel

  MROUND(1,252; 0,5) är lika med 1,5

Exempel

  MROUND(-1,252;-0,5) är lika med -1,5

Liknande funktioner
  - ROUND

#### MULTINOMIAL

Funktionen MULTINOMIAL() returnera multinominalvärdet för alla tal i parametrarna. Den använder den här formeln för MULTINOMIAL(a,b,c):

(a+b+c)! / a!b!c!

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MULTINOMIAL(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MULTINOMIAL(3;4;5) är lika med 27720

#### MULTIPLY

Funktionen MULTIPLY() multiplicerar alla parametervärdena. Du kan multiplicera ett värden givna av ett intervall, MULTIPLY(A1:B5), eller en lista av värden som MULTIPLY(12;5;12,5). Den är ekvivalent med PRODUCT.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MULTIPLY(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  MULTIPLY(12;5;7) är lika med 420

Exempel

  MULTIPLY(12,5;2) är lika med 25

Liknande funktioner
  - DIV
  - PRODUCT
  - KPRODUCT

#### MUNIT

Skapar enhetsmatrisen av den givna dimensionen.

Returtyp Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Syntax

  MUNIT(dimension)

Parametrar

  KommentarTyp DimensionerHeltal (som 1, 132 eller 2344)

Exempel

  MUNIT(3) skapar en 3x3 enhetsmatris

Liknande funktioner
  - MINVERSE

#### ODD

Funktionen ODD() returnerar värdet avrundat uppåt (eller neråt för negativa värden) till närmast udda heltal. Definitionsmässigt är ODD(0) lika med 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ODD(värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  ODD(1,2) returnerar 3

Exempel

  ODD(2) returnerar 3

Exempel

  ODD(-2) returnerar -3

Liknande funktioner
  - EVEN

#### POW

Funktionen POW(x;y) returnerar värdet av x upphöjt till y. Den är samma sak som POWER.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  POW(värde;värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  POW(1,2;3,4) är lika med 1,8572

Exempel

  POW(2;3) är lika med 8

Liknande funktioner
  - POWER

#### POWER

Funktionen POWER(x;y) returnerar värdet av x upphöjt till y.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  POWER(värde;värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  POWER(1,2;3,4) är lika med 1,8572

Exempel

  POWER(2;3) är lika med 8

Liknande funktioner
  - POW

#### PRODUCT

Funktionen PRODUCT() beräknar produkten av alla parametervärdena. Du kan beräkna produkten av ett intervall, PRODUCT(A1:B5), eller en lista av värden, PRODUCT(12;5;12,5). Om inga numeriska värden hittas, returneras 0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PRODUCT(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  PRODUCT(3;5;7) är lika med 105

Exempel

  PRODUCT(12,5;2) är lika med 25

Liknande funktioner
  - MULTIPLY
  - KPRODUCT

#### QUOTIENT

Funktionen QUOTIENT returnerar heltalsdelen av täljare/nämnare.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  QUOTIENT(täljare;nämnare)

Parametrar

  KommentarTyp NämnareFlyttal (som 1,3, 0,343 eller 253) NämnareFlyttal (som 1,3, 0,343 eller 253)

Exempel

  QUOTIENT(21;4) returnerar 5

Liknande funktioner
  - INT

#### RAND

Funktionen RAND() returnerar ett pseudoslumptal mellan 0 och 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RAND()

Parametrar

Exempel

  RAND() kan till exempel vara lika med 0,78309922...

Liknande funktioner
  - RANDBETWEEN
  - RANDEXP

#### RANDBERNOULLI

Funktionen RANDBERNOULLI() returnerar ett Bernoullifördelat slumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDBERNOULLI(x)

Parametrar

  KommentarTyp Ett flyttalsvärde (mellan 0 och 1)Flyttal (som 1,3, 0,343 eller 253) Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RANDBERNOULLI(0,45)

Liknande funktioner
  - RAND

#### RANDBETWEEN

Funktionen RANDBETWEEN() returnerar ett pseudoslumptal mellan den undre och övre gränsen. Om undre gräns är större än övre gräns returneras Fel.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDBETWEEN(undre;övre)

Parametrar

  KommentarTyp Undre gränsHeltal (som 1, 132 eller 2344) Övre gränsHeltal (som 1, 132 eller 2344)

Exempel

  RANDBETWEEN(12;78) kan till exempel vara lika med 61,0811...

Liknande funktioner
  - RAND

#### RANDBINOM

Funktionen RANDBINOM() returnerar ett binomialfördelat slumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDBINOM(x)

Parametrar

  KommentarTyp Ett flyttalsvärde (mellan 0 och 1)Flyttal (som 1,3, 0,343 eller 253) Försök (större än 0)Heltal (som 1, 132 eller 2344)

Exempel

  RANDBINOM(4)

Liknande funktioner
  - RAND
  - RANDNEGBINOM

#### RANDEXP

Funktionen RANDEXP() returnerar ett exponentialfördelat pseudoslumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDEXP(x)

Parametrar

  KommentarTyp Ett flyttalsvärde (större än 0)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  RANDEXP(0,88)

Liknande funktioner
  - RAND

#### RANDNEGBINOM

Funktionen RANDNEGBINOM() returnerar ett negativt binomialfördelat pseudoslumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDNEGBINOM(x)

Parametrar

  KommentarTyp Ett flyttalsvärde (mellan 0 och 1)Flyttal (som 1,3, 0,343 eller 253) Misslyckade (större än 0)Heltal (som 1, 132 eller 2344)

Exempel

  RANDNEGBINOM(4)

Liknande funktioner
  - RAND
  - RANDBINOM

#### RANDNORM

Funktionen RANDNORM() returnerar ett normalfördelat (Gaussiskt) slumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDNORM(my; sigma)

Parametrar

  KommentarTyp Normalfördelningens medelvärdeFlyttal (som 1,3, 0,343 eller 253) Normalfördelningens standardavvikelseFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RANDNORM(0; 1)

Liknande funktioner
  - RAND

#### RANDPOISSON

Funktionen RANDPOISSON() returnerar ett Poissonfördelat pseudoslumptal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RANDPOISSON(x)

Parametrar

  KommentarTyp Ett flyttalsvärde (större än 0)Flyttal (som 1,3, 0,343 eller 253) Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RANDPOISSON(4)

Liknande funktioner
  - RAND

#### ROOTN

Funktionen ROOTN() returnerar den ickenegativa n:te roten ur x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ROOTN(x;n)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) VärdeHeltal (som 1, 132 eller 2344)

Exempel

  ROOTN(9;2) är lika med 3

Liknande funktioner
  - SQRT

#### ROUND

Funktionen ROUND(värde[;siffror]) avrundar värdet. Siffror anger antalet siffror som du vill avrunda värdet till. Om siffror är noll eller inte anges, avrundas värdet uppåt till närmsta heltal. Om siffror är mindre än noll, så avrundas motsvarande heltalsdel av värdet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ROUND(värde[;siffror])

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) DecimalerHeltal (som 1, 132 eller 2344)

Exempel

  ROUND(1,252;2) är lika med 1,25

Exempel

  ROUND(-1,252;2) är lika med -1,25

Exempel

  ROUND(1,258;2) är lika med 1,26

Exempel

  ROUND(-12,25;-1) är lika med -10

Exempel

  ROUND(-1,252;0) är lika med -1

Liknande funktioner
  - MROUND
  - ROUNDDOWN
  - ROUNDUP

#### ROUNDDOWN

Funktionen ROUNDDOWN(värde[;decimaler]) returnerar värdet avrundat så att dess absolutvärde är mindre. Decimaler är det antal siffror som du vill avrunda talet. Om Decimaler är noll eller inte anges, avrundas värdet neråt till närmsta heltal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ROUNDDOWN(värde[;decimaler])

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) DecimalerHeltal (som 1, 132 eller 2344)

Exempel

  ROUNDDOWN(1.252) är lika med 1

Exempel

  ROUNDDOWN(1,252;2) är lika med 1,25

Exempel

  ROUNDDOWN(-1.252;2) är lika med -1.25

Exempel

  ROUNDDOWN(-1.252) är lika med -1

Liknande funktioner
  - ROUND
  - ROUNDUP

#### ROUNDUP

Funktionen ROUNDUP(värde[;decimaler]) returnerar värdet avrundat så att dess absolutvärde är större. Decimaler är det antal siffror som du vill avrunda talet. Om Decimaler är noll eller inte anges, avrundas värdet uppåt till närmsta heltal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ROUNDUP(värde[;decimaler])

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) DecimalerHeltal (som 1, 132 eller 2344)

Exempel

  ROUNDUP(1.252) är lika med 2

Exempel

  ROUNDUP(1,252;2) är lika med 1,26

Exempel

  ROUNDUP(-1.252;2) är lika med -1.26

Exempel

  ROUNDUP(-1.252) är lika med -2

Liknande funktioner
  - ROUND
  - ROUNDDOWN

#### SERIESSUM

Funktionen SERIESSUM() returnerar summan av en potensserie.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SERIESSUM( X; N; M; Koefficienter)

Parametrar

  KommentarTyp X är den oberoende variabeln i potensserienFlyttal (som 1,3, 0,343 eller 253) N är det ursprungliga värdet som X ska upphöjas tillFlyttal (som 1,3, 0,343 eller 253) M är det inkrementella värde som N ska ökas med för varje term i serienFlyttal (som 1,3, 0,343 eller 253) Koefficienter är mängden koefficienter som varje successiv potens av variabeln X multipliceras medFLOAT

Exempel

  SERIESSUM(2;0;2;{1;2}) returnerar 9

#### SIGN

Funktionen sign() returnerar -1 om talet är negativt, 0 om det är noll och 1 om talet är positivt.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SIGN(värde)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  SIGN(5) är lika med 1

Exempel

  SIGN(0) är lika med -0

Exempel

  SIGN(-5) är lika med -1

#### SQRT

Funktionen SQRT() returnerar den ickenegativa kvadratroten ur argumentet. Det är ett fel om argumentet är negativt.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SQRT(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  SQRT(9) är lika med 3

Exempel

  SQRT(-9) är felaktigt

Liknande funktioner
  - IMSQRT

#### SQRTPI

Funktionen SQRTPI() returnerar den ickenegativa kvadratroten ur x * pi. Det är ett fel om argumentet är negativt.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SQRTPI(x)

Parametrar

  KommentarTyp Ett flyttalsvärdeFlyttal (som 1,3, 0,343 eller 253)

Exempel

  SQRTPI(2) är lika med 2,506628

#### SUBTOTAL

Funktionen SUBTOTAL() returnerar en delberäkning av en given parameterlista, och ignorerar övriga delberäkningar som ingår i listan. Funktionen kan vara ett av följande värden: 1 - Average, 2 - Count, 3 - CountA, 4 - Max, 5 - Min, 6 - Product, 7 - StDev, 8 - StDevP, 9 - Sum, 10 - Var, 11 - VarP.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUBTOTAL(funktion; värde)

Parametrar

  KommentarTyp FunktionHeltal (som 1, 132 eller 2344) VärdenFLOAT

Exempel

  Om A1:A5 innehåller 7, 24, 23, 56 och 9:

Exempel

  SUBTOTAL(1; A1:A5) returnerar 23,8

Exempel

  SUBTOTAL(4; A1:A5) returnerar 56

Exempel

  SUBTOTAL(9; A1:A5) returnerar 119

Exempel

  SUBTOTAL(11; A1:A5) returnerar 307,76

Liknande funktioner
  - AVERAGE
  - COUNT
  - COUNTA
  - MAX
  - MIN
  - PRODUCT
  - STDEV
  - STDEVP
  - SUM
  - VAR
  - VARP

#### SUM

Funktionen SUM() beräknar summan av alla parametervärdena. Du kan beräkna summan av ett intervall, SUM(A1:B5), eller en lista av värden, SUM(12;5;12,5).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUM(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  SUM(12;5;7) är lika med 24

Exempel

  SUM(12,5;2) är lika med 14,5

Liknande funktioner
  - SUMA
  - SUMSQ
  - SUMIF

#### SUMA

Funktionen SUMA() beräknar summan av alla parametervärdena. Du kan beräkna summan av ett intervall, SUMA(A1:B5), eller en lista av värden, som SUMA(12;5;12,5). Om en parameter innehåller text eller det booleska värdet FALSE, räknas den som 0. Om en parameter ger resultatet TRUE, räknas den som 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUM(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  SUMA(12;5;7) är lika med 24

Exempel

  SUMA(12,5; 2; TRUE) är lika med 15,5

Liknande funktioner
  - SUM
  - SUMSQ

#### SUMIF

Funktionen SUMIF() beräknar summan av alla värden angivna som parametrar som motsvarar kriterierna. Summeringsområdet är valfritt. Om det inte anges summeras värden i kontrollområdet. Längden på kontrollområdet ska vara lika med eller mindre än längden på summeringsområdet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMIF(kontrollområde;villkor;summeringsområde)

Parametrar

  KommentarTyp KontrollområdeEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) KriterierText SummeringsområdeEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  SUMIF(A1:A4;" >1") summerar alla värden i området A1:A4 som uppfyller villkoret >1

Exempel

  SUMIF(A1:A4;"=0";B1:B4) summerar alla värden i området B1:B4 om motsvarande värden i A1:A4 uppfyller villkoret =1

Liknande funktioner
  - SUM
  - COUNTIF

#### SUMSQ

Funktionen SUMSQ() beräknar summan av kvadraterna på parametervärdena. Du kan beräkna summan av ett intervall, SUMSQ(A1:B5), eller en lista av värden, SUMSQ(12;5;12,5).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMSQ(värde;värde;...)

Parametrar

  KommentarTyp VärdenFLOAT

Exempel

  SUMSQ(12;5;7) är lika med 218

Exempel

  SUMSQ(12,5;2) är lika med 160,25

Liknande funktioner
  - SUM

#### TRANSPOSE

Returnerar den transponerade matrisen, dvs. rader och kolumner i matrisen har bytts mot varandra.

Returtyp Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Syntax

  TRANSPOSE(matris)

Parametrar

  KommentarTyp MatrisEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  TRANSPOSE(A1:C3)

#### TRUNC

Funktionen TRUNC() avkortar ett numeriskt värde till en viss noggrannhet. Om noggrannheten utelämnas, antas 0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TRUNC(värde, noggrannhet)

Parametrar

  KommentarTyp FlyttalsvärdeFlyttal (som 1,3, 0,343 eller 253) PrecisionHeltal (som 1, 132 eller 2344)

Exempel

  TRUNC(1,2) returnerar 1

Exempel

  TRUNC(213,232; 2) returnerar 213,23

Liknande funktioner
  - ROUND
  - ROUNDDOWN
  - ROUNDUP

### Statistik

#### AVEDEV

Funktionen AVEDEV() beräknar medelvärdet av absoluta avvikelsen av en datamängd från medelvärdet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  AVEDEV(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  AVEDEV(11,4;17,3;21,3;25,9;40,1) returnerar 7,84

Exempel

  AVEDEV(A1:A5) ...

#### AVERAGE

Funktionen AVERAGE() beräknar medelvärdet av alla angivna parametrar. Du kan beräkna medelvärdet av ett intervall AVERAGE(A1:B5) eller en lista av värden som AVERAGE(12;5;12.5)

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  AVERAGE(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  AVERAGE(12;5;7) är lika med 8

Exempel

  AVERAGE(12,5;2) är lika med 7,25

#### AVERAGEA

Funktionen AVERAGEA() beräknar medelvärdet av angivna argument. Nummer, text och logiska värden tas också med i beräkningen. Om cellen innehåller text, eller argumentet utvärderas till FALSE, så räknas det som värdet noll (0). Om argumentet utvärderas som TRUE, räknas det som ett (1). Observera att tomma celler räknas inte.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  AVERAGEA(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) SträngvärdenText

Exempel

  AVERAGEA(11,4;17,3;"litetext";25,9;40,1) är lika med 18,94

#### BETADIST

Funktionen BETADIST() returnerar värdet av fördelningsfunktionen för betafördelningen.

Den tredje och fjärde parametern är valfria. De anger undre och övre gräns, som annars får värdena 0,0 och 1,0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BETADIST(tal;alfa;beta;start;slut;[ackumulerat=TRUE])

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) AlfaparameterFlyttal (som 1,3, 0,343 eller 253) BetaparameterFlyttal (som 1,3, 0,343 eller 253) StartFlyttal (som 1,3, 0,343 eller 253) SlutFlyttal (som 1,3, 0,343 eller 253) AckumuleratEtt booleskt värde (TRUE eller FALSE)

Exempel

  BETADIST(0,2859;0,2606;0,8105) är lika med 0,675444

Exempel

  BETADIST(0,2859;0,2606;0,8105;0,2;0,9) är lika med 0,537856

#### BETAINV

Funktionen BETAINV() returnerar inversen av BETADIST(x;alfa;beta;a;b;TRUE()).

Den start- och slutparametern är valfria. De anger undre och övre gräns, som annars får värdena 0,0 och 1,0.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BETAINV(tal;alfa;beta [; start=0 [; end=1]])

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) AlfaparameterFlyttal (som 1,3, 0,343 eller 253) BetaparameterFlyttal (som 1,3, 0,343 eller 253) StartFlyttal (som 1,3, 0,343 eller 253) SlutFlyttal (som 1,3, 0,343 eller 253)

Exempel

  BETADIST(BETAINV(0,1;3;4);3;4) är lika med 0,1

Exempel

  BETADIST(BETAINV(0.3;3;4);3;4) är lika med 0,3

#### BINO

Funktionen BINO() returnerar binomialfördelningen.

Den första parametern är antalet försök, den andra parametern är antalet lyckade försök och den tredje är sannolikheten att lyckas. Antalet försök ska vara fler än antalet lyckade försök och sannolikheten att lyckas ska vara mindre än eller lika med 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  BINO(försök;lyckade;sannolikhet)

Parametrar

  KommentarTyp Antal försökHeltal (som 1, 132 eller 2344) Antal lyckade försökHeltal (som 1, 132 eller 2344) Sannolikhet att lyckasDubbel

Exempel

  BINO(12;9;0.8) returnerar 0.236223201

#### CHIDIST

Funktionen CHDIST() returnerar sannolikhetsvärdet från den angivna chi-kvadraten att en hypotes är bekräftad.

CHIDIST jämför Chi-kvadrat värdet som ska anges för ett slumpmässigt urval som beräknas från summan av (observerat värde - förväntat värde)^2/förväntat värde, för alla värden med den teoretiska Chi-kvadrat fördelningen, och avgör utgående från detta sannolikheten för fel i hypotesen som ska provas.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CHIDIST(tal;frihetsgrader)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) FrihetsgraderHeltal (som 1, 132 eller 2344)

Exempel

  CHIDIST(13,27;5) returnerar 0,021

#### COMBIN

Funktionen COMBIN() beräknar antalet möjliga kombinationer. Den första parametern är antalet element. Den andra parametern är antalet element att välja. Båda parametrarna ska vara positiva, och den första parametern ska inte vara mindre än den andra. Annars returneras ett fel.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COMBIN(total;valda)

Parametrar

  KommentarTyp Totalt antal elementHeltal (som 1, 132 eller 2344) Antal element att väljaHeltal (som 1, 132 eller 2344)

Exempel

  COMBIN(12;5) returnerar 792

Exempel

  COMBIN(5;5) returnerar 1

#### COMBINA

Funktionen COMBINA() beräknar antalet möjliga kombinationer. Den första parametern är antalet element. Den andra parametern är antalet element att välja. Båda parametrarna ska vara positiva, och den första parametern ska inte vara mindre än den andra. Annars returnerar funktionen ett fel.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COMBIN(total;valda)

Parametrar

  KommentarTyp Totalt antal elementHeltal (som 1, 132 eller 2344) Antal element att väljaHeltal (som 1, 132 eller 2344)

Exempel

  COMBIN(12;5) returnerar 792

Exempel

  COMBIN(5;5) returnerar 1

#### CONFIDENCE

Funktionen CONFIDENCE() returnerar konfidensintervallet för medelvärdet av en population.

Parametern alfa måste vara mellan 0 och 1 (0 och 1 får inte ingå), STD måste vara positivt och storlek måste vara större än eller lika med 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CONFIDENCE(alfa;STD;storlek)

Parametrar

  KommentarTyp Nivå för konfidensintervallFlyttal (som 1,3, 0,343 eller 253) Den totala populationens standardavvikelseFlyttal (som 1,3, 0,343 eller 253) Storlek av hela populationenHeltal (som 1, 132 eller 2344)

Exempel

  CONFIDENCE(0,05;1,5;100) är lika med 0,294059

#### CORREL

Funktionen CORREL() beräknar korrelationskoefficienten för två cellområden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CORREL(område1; område2)

Parametrar

  KommentarTyp Ett område med cellvärdenDubbel Andra området med cellvärdenDubbel

Exempel

  CORREL(A1:A3; B1:B3)

Liknande funktioner
  - PEARSON

#### COVAR

Funktionen COVAR() beräknar kovariansen för två cellområden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COVAR(område1; område2)

Parametrar

  KommentarTyp Ett område med cellvärdenDubbel Andra området med cellvärdenDubbel

Exempel

  COVAR(A1:A3; B1:B3)

#### DEVSQ

Funktionen DEVSQ() beräknar summan av kvadraterna på avvikelser.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DEVSQ(värde; värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel

Exempel

  DEVSQ(A1:A5)

Exempel

  DEVSQ(21; 33; 54; 23) returnerar 684,75

#### EXPONDIST

Funktionen EXPONDIST() returnerar exponentialfördelningen.

Parametern lambda måste vara positiv.

Ackumulera = 0 beräknar frekvensfunktionen, ackumulera = 1 beräknar fördelningsfunktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  EXPONDIST(tal;lambda;ackumulera)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) LambdaparameterFlyttal (som 1,3, 0,343 eller 253) 0 = frekvensfunktion, 1 = fördelningsfunktionHeltal (som 1, 132 eller 2344)

Exempel

  EXPONDIST(3;0,5;0) är lika med 0,111565

Exempel

  EXPONDIST(3;0,5;1) är lika med 0,776870

#### FDIST

Funktionen FDIST() returnerar f-fördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FDIST(tal;frihetsgrader_1;frihetsgrader_2)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Frihetsgrader 1Heltal (som 1, 132 eller 2344) Frihetsgrader 2Heltal (som 1, 132 eller 2344)

Exempel

  FDIST(0,8;8;12) ger 0,61

#### FINV

Funktionen FINV() returnerar det unika icke-negativa talet x så att FDIST(x;r1;r2) = p.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FINV(tal; r1; r2)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Nummer r1Heltal (som 1, 132 eller 2344) Nummer r2Heltal (som 1, 132 eller 2344)

Exempel

  FDIST(FINV(0,1;3;4);3;4) är lika med 0,1

#### FISHER

Funktionen FISHER() returnerar Fisher-överföringsfunktionen för x och skapar en funktion nära en normalfördelning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FISHER(tal)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FISHER(0,2859) är lika med 0,294096

Exempel

  FISHER(0,8105) är lika med 1,128485

#### FISHERINV

Funktionen FISHERINV() returnerar inversen av Fisher-överföringsfunktionen för x och skapar en funktion nära en normalfördelning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FISHERINV(tal)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253)

Exempel

  FISHERINV(0,2859) är lika med 0,278357

Exempel

  FISHERINV(0,8105) är lika med 0,669866

#### FREQUENCY

Räknar antal värden i varje område angivet av gränsvärden i den andra parametern.

Värdena i den andra parametern bestämmer de övre gränserna för områdena. Den övre gränsen ingår i områdena. Fältet som returneras är en kolumnvektor och har ett element mer än den andra parametern. Det sista elementet representerar antalet element som är större än det sista värdet i den andra parametern. Om den andra parametern är tom, räknas alla värden i den första parametern.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  FREQUENCY(Intervalldata; Intervallområden)

Parametrar

  KommentarTyp Flyttalsvärden som ska räknas.Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Flyttalsvärden som representerar områdenas övre gränser.Ett område med flyttalsvärden (som 1,3; 0,343 eller 253 )

#### GAMMADIST

Funktionen GAMMADIST() returnerar gammafördelningen.

Om den sista parametern (ackumulera) är 0, beräknar den frekvensfunktionen. Om den är 1, returneras fördelningensfunktionen. De första tre parametrarna måste vara positiva.

De tre första parametrarna måste vara positiva.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GAMMADIST(tal;alfa;beta;ackumulera)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) AlfaparameterFlyttal (som 1,3, 0,343 eller 253) BetaparameterFlyttal (som 1,3, 0,343 eller 253) AckumuleringsflaggaHeltal (som 1, 132 eller 2344)

Exempel

  GAMMADIST(0,758;0,1;0,35;1) är lika med 0,995450

Exempel

  GAMMADIST(0,758;0,1;0,35;0) är lika med 0,017179

#### GAMMAINV

Funktionen GAMMAINV() returnerar det unika tal x ≥ 0 så att GAMMAINV(x;alfa;beta;TRUE()) = p.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GAMMAINV(tal;alfa;beta)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) AlfaparameterFlyttal (som 1,3, 0,343 eller 253) BetaparameterFlyttal (som 1,3, 0,343 eller 253)

Exempel

  GAMMADIST(GAMMAINV(0,1;3;4);3;4) är lika med 0,1

Exempel

  GAMMADIST(GAMMAINV(0,3;3;4);3;4) är lika med 0,3

#### GAMMALN

Funktionen GAMMALN() returnerar den naturliga logaritmen av gammafunktionen: G(x). Parametern tal måste vara positiv.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GAMMALN(tal)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253)

Exempel

  GAMMALN(2) returnerar 0

#### GAUSS

Funktionen GAUSS() returnerar heltalsvärden av fördelningsfunktionen för normalfördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GAUSS(värde)

Parametrar

  KommentarTyp Talet som ska användas för att beräkna heltalsvärdet av normalfördelningenFlyttal (som 1,3, 0,343 eller 253)

Exempel

  GAUSS(0,25) är lika med 0,098706

#### GEOMEAN

Funktionen GEOMEAN() returnerar det geometriska medelvärdet av givna argument. Detta är samma sak som N:te roten ur produkten av termerna.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  GEOMEAN(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel

Exempel

  GEOMEAN(A1:A5)

Exempel

  GEOMEAN(21; 33; 54; 23) returnerar 30,45886

Liknande funktioner
  - HARMEAN

#### HARMEAN

Funktionen HARMEAN() beräknar det harmoniska medelvärdet av N värden (N delat med summan av värdenas invers).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  HARMEAN(värde; värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel

Exempel

  HARMEAN(A1:A5)

Exempel

  HARMEAN(21; 33; 54; 23) returnerar 28,588

Liknande funktioner
  - GEOMEAN

#### HYPGEOMDIST

Funktionen HYPGEOMDIST() returnerar den hypergeometriska fördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  HYPGEOMDIST(x; n; M; N)

Parametrar

  KommentarTyp Antal lyckade försök i urvaletHeltal (som 1, 132 eller 2344) Antal försökHeltal (som 1, 132 eller 2344) Totalt antal lyckade försökHeltal (som 1, 132 eller 2344) Populationens storlekHeltal (som 1, 132 eller 2344)

Exempel

  HYPGEOMDIST(2; 5; 6; 20) returnerar 0,3522

#### INTERCEPT

Funktionen INTERCEPT() beräknar skärningen av den linjära regressionslinjen med Y-axeln.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  INTERCEPT(y;x)

Parametrar

  KommentarTyp y-värden (fält)Flyttal (som 1,3, 0,343 eller 253) x-värden (fält)Flyttal (som 1,3, 0,343 eller 253)

#### INVBINO

Funktionen INVBINO() returnerar den negativa binomialfördelningen. Den första parametern är antalet försök, den andra parametern är antalet misslyckade försök och den tredje är sannolikheten att misslyckas. Antalet försök ska vara fler än antalet misslyckade försök och sannolikheten ska vara mindre än eller lika med 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  INVBINO(försök;misslyckade;sannolikhet_att_misslyckas)

Parametrar

  KommentarTyp Antal försökHeltal (som 1, 132 eller 2344) Antal misslyckade försökHeltal (som 1, 132 eller 2344) Sannolikhet att misslyckasDubbel

Exempel

  INVBINO(12;3;0.2) returnerar 0.236223201

#### KURT

Funktionen KURT() beräknar en uppskattning av en datamängds excess utan systematiskt fel. Du måste ange minst fyra värden, annars returneras ett fel.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  KURT(värde; värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel

Exempel

  KURT(A1:A5)

Exempel

  KURT(21; 33; 54; 23) returnerar 1,344239

Liknande funktioner
  - KURTP

#### KURTP

Funktionen KURTP() beräknar en uppskattning av en datamängds excess för en population. Du måste ange minst fyra värden, annars returneras ett fel.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  KURTP(värde; värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel FlyttalsvärdenDubbel

Exempel

  KURTP(A1:A5)

Exempel

  KURTP(21; 33; 54; 23) returnerar -1,021

Liknande funktioner
  - KURT

#### Ännu större

Funktionen LARGE() returnerar det k största värdet i datamängden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LARGE(område; k)

Parametrar

  KommentarTyp Ett område med cellvärdenDubbel Position (från den största)Heltal (som 1, 132 eller 2344)

Exempel

  A1: 3, A2: 1, A3: 5 = > LARGE(A1:A3; 2) returnerar 3

#### LEGACYFDIST

Funktionen LEGACYFDIST() returnerar f-fördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LEGACYFDIST(tal;frihetsgrader_1;frihetsgrader_2)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Frihetsgrader 1Heltal (som 1, 132 eller 2344) Frihetsgrader 2Heltal (som 1, 132 eller 2344)

Exempel

  LEGACYFDIST(0,8;8;12) ger 0,61

#### LOGINV

Funktionen LOGINV() beräknar inversen av logaritmiska fördelningsfunktionen för normalfördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOGINV(p; medelvärde; standardavvikelse)

Parametrar

  KommentarTyp SannolikhetFlyttal (som 1,3, 0,343 eller 253) Logaritmfördelningens medelvärdeFlyttal (som 1,3, 0,343 eller 253) Logaritmfördelningens standardavvikelseFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOGINV(0,1;0;1) är lika med 0,2776

#### LOGNORMDIST

Funktionen LOGNORMDIST() returnerar den logaritmiska fördelningsfunktionen för normalfördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  LOGNORMDIST(tal;MV;STD)

Parametrar

  KommentarTyp Sannolikhetsvärde som ska användas för att beräkna logaritmfördelningenFlyttal (som 1,3, 0,343 eller 253) Logaritmfördelningens medelvärdeFlyttal (som 1,3, 0,343 eller 253) Logaritmfördelningens standardavvikelseFlyttal (som 1,3, 0,343 eller 253)

Exempel

  LOGNORMDIST(0,1;0;1) är lika med 0,01

#### MEDIAN

Funktionen MEDIAN() beräknar medianen av alla parametervärdena. Du kan beräkna medianen av ett intervall, som MEDIAN(A1:B5), eller en lista av värden som MEDIAN(12;5;12,5). Tomma celler anses vara noll, och celler med text ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MEDIAN(värde;värde;...)

Parametrar

  KommentarTyp Flyttalsvärde eller område med värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Flyttalsvärden eller område med värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Flyttalsvärden eller område med värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Flyttalsvärden eller område med värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Flyttalsvärden eller område med värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  MEDIAN(12; 5; 5,5) är lika med 5,5

Exempel

  MEDIAN(12; 7; 8; 2) är lika med 7,5

#### MODE

Funktionen MODE() returnerar det oftast förekommande värdet i datamängden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  MODE(nummer; nummer2; ...)

Parametrar

  KommentarTyp FlyttalDubbel FlyttalDubbel FlyttalDubbel FlyttalDubbel

Exempel

  MODE(12; 14; 12; 15) returnerar 12

#### NEGBINOMDIST

Funktionen NEGBINOMDIST() returnerar den negativa binomialfördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NEGBINOMDIST(misslyckade; lyckade; sannolikhet att lyckas)

Parametrar

  KommentarTyp Antal misslyckade försökHeltal (som 1, 132 eller 2344) Antal lyckade försökHeltal (som 1, 132 eller 2344) Sannolikhet att lyckasDubbel

Exempel

  NEGBINOMDIST(2;5;0.55) returnerar 0,152872629

#### NORMDIST

Funktionen NORMDIST() returnerar fördelningsfunktionen för normalfördelningen.

Tal är värdet av fördelningen som ska användas för att beräkna normalfördelningen.

MV är det linjära medelvärdet för fördelningen.

STD är standardavvikelsen för fördelningen.

K = 0 beräknar frekvensfunktion, K = 1 beräknar fördelningsfunktion.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NORMDIST(tal;MV;STD;K)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Linjärt medelvärde för fördelningenFlyttal (som 1,3, 0,343 eller 253) Fördelningens standardavvikelseFlyttal (som 1,3, 0,343 eller 253) 0 = frekvensfunktion, 1 = fördelningsfunktionHeltal (som 1, 132 eller 2344)

Exempel

  NORMDIST(0,859;0,6;0,258;0) är lika med 0,934236

Exempel

  NORMDIST(0,859;0,6;0,258;1) är lika med 0,842281

#### NORMINV

Funktionen NORMINV() returnerar inversen av normalfördelningen. Talet måste vara mellan 0 och 1 (0 och 1 får inte ingå) och STD måste vara positivt.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NORMINV(tal;MV;STD)

Parametrar

  KommentarTyp Sannolikhetsvärde som ska användas för att beräkna logaritmfördelningenFlyttal (som 1,3, 0,343 eller 253) Medelvärde för normalfördelningenFlyttal (som 1,3, 0,343 eller 253) Normalfördelningens standardavvikelseFlyttal (som 1,3, 0,343 eller 253)

Exempel

  NORMINV(0,9;63;5) är lika med 69,41

#### NORMSDIST

Funktionen NORMSDIST() returnerar standardnormalfördelningen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NORMSDIST(tal)

Parametrar

  KommentarTyp Värdet som normalfördelningen beräknas förFlyttal (som 1,3, 0,343 eller 253)

Exempel

  NORMSDIST(1) är lika med 0,84

#### NORMSINV

Funktionen NORMSINV() returnerar inversen av fördelningsfunktionen för normalfördelningen. Talet måste vara mellan 0 och 1 (0 och 1 får inte ingå).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  NORMSINV(tal)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253)

Exempel

  NORMSINV(0,908789) returnerar 1,3333

#### PEARSON

Funktionen PEARSON() beräknar korrelationskoefficienten för två cellområden. Den är samma som funktionen CORREL.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PEARSON(område1; område2)

Parametrar

  KommentarTyp Ett område med cellvärdenDubbel Andra området med cellvärdenDubbel

Exempel

  PEARSON(A1:A3; B1:B3)

Liknande funktioner
  - CORREL

#### PERCENTILE

Funktionen PERCENTILE() returnerar det x:te samplade percetilen av datavärden i Data. En percentil returnerar det skalade värdet för en dataserie, som går från det minsta (alfa = 0) till det största värdet (alfa = 1) i en dataserie. För alfa = 25 %, betyder percentilen den första kvartilen, alfa = 50 % är medianen. Tomma celler anses vara noll, och celler med text ignoreras.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PERCENTILE(data;alfa)

Parametrar

  KommentarTyp Intervall av värdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) Percentilvärdet mellan 0 och 1, inklusive 0 och 1.Flyttal (som 1,3, 0,343 eller 253)

Liknande funktioner
  - MEDIAN

#### PERMUT

Funktionen PERMUT() returnerar antalet permutationer. den första parametern är antalet element och den andra parametern är antalet element använda i permutationen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  PERMUT(total;permuterade)

Parametrar

  KommentarTyp Totalt antal elementHeltal (som 1, 132 eller 2344) Antal element att permuteraHeltal (som 1, 132 eller 2344)

Exempel

  PERMUT(8;5) är lika med 6 720

Exempel

  PERMUT(1;1) är lika med 1

#### PERMUTATIONA

Funktionen PERMUTATIONA() returnerar antalet ordnade permutationer när upprepning tillåts. Den första parametern är antalet element och den andra parametern är antalet element att välja. Båda parametrar måste vara positiva.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  PERMUTATIONA(total;valda)

Parametrar

  KommentarTyp Totalt antal elementHeltal (som 1, 132 eller 2344) Antal element att väljaHeltal (som 1, 132 eller 2344)

Exempel

  PERMUTATIONA(2;3) returnerar 8

Exempel

  PERMUTATIONA(0;0) returnerar 1

#### PHI

Funktionen PHI() returnerar värdet på fördelningsfunktionen för en normalfördelning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PHI(värde)

Parametrar

  KommentarTyp Talet som ska användas för att beräkna normalfördelningenFlyttal (som 1,3, 0,343 eller 253)

Exempel

  PHI(0,25) är lika med 0,86668

#### POISSON

Funktionen POISSON() returnerar Poissonfördelningen.

Parametrarna lambda och tal måste vara positiva.

Ackumulera = 0 beräknar frekvensfunktionen, ackumulera = 1 beräknar fördelningsfunktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  POISSON(tal;lambda;ackumulera)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Lambdaparametern (mittenvärdet)Flyttal (som 1,3, 0,343 eller 253) 0 = frekvensfunktion, 1 = fördelningsfunktionHeltal (som 1, 132 eller 2344)

Exempel

  POISSON(60;50;0) är lika med 0,020105

Exempel

  POISSON(60;50;1) är lika med 0,927840

#### RANK

Funktionen RANK() returnerar rangordningen av ett tal i en lista med tal.

Ordning anger hur talen rangordnas:

Om 0 eller utelämnad, rangordnas data i fallande ordning.

Om skild från 0, rangordnas data i stigande ordning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RSQ(Värde; Data; Ordning)

Parametrar

  KommentarTyp VärdeFlyttal (som 1,3, 0,343 eller 253) Data (fält)Flyttal (som 1,3, 0,343 eller 253) OrdningFlyttal (som 1,3, 0,343 eller 253)

Exempel

  RANK (2;{1;2;3}) är lika med 2

#### RSQ

Funktionen RSQ() returnerar kvadraten av Pearson produkt-moments korrelationskoefficienten genom datapunkter i kända y och kända x.

Om "fältet y" och "fältet x" är tomma eller har olika antal datapunkter, returneras #INTE TILLGÄNGLIG.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RSQ(kända Y; kända X)

Parametrar

  KommentarTyp kända y (fält)Flyttal (som 1,3, 0,343 eller 253) kända x (fält)Flyttal (som 1,3, 0,343 eller 253)

#### SKEW

Funktionen SKEW() returnerar en uppskattning av skevheten hos en fördelning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SKEW(nummer; nummer2; ...)

Parametrar

  KommentarTyp FlyttalDubbel FlyttalDubbel FlyttalDubbel FlyttalDubbel

Exempel

  SKEW(11,4; 17,3; 21,3; 25,9; 40,1) returnerar 0,9768

Liknande funktioner
  - SKEWP

#### SKEWP

Funktionen SKEWP() returnerar populationens skevhet för en fördelning.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SKEWP(nummer; nummer2; ...)

Parametrar

  KommentarTyp FlyttalDubbel FlyttalDubbel FlyttalDubbel FlyttalDubbel

Exempel

  SKEWP(11,4; 17,3; 21,3; 25,9; 40,1) returnerar 0,6552

Liknande funktioner
  - SKEW

#### SLOPE

Funktionen SLOPE() beräknar lutningen av den linjära regressionslinjen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SLOPE(y;x)

Parametrar

  KommentarTyp y-värden (fält)Flyttal (som 1,3, 0,343 eller 253) x-värden (fält)Flyttal (som 1,3, 0,343 eller 253)

#### SMALL

Funktionen SMALL() returnerar det k minsta värdet i datamängden.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SMALL(område; k)

Parametrar

  KommentarTyp Ett område med cellvärdenDubbel Position (från den minsta)Heltal (som 1, 132 eller 2344)

Exempel

  A1: 3, A2: 1, A3: 5 = > SMALL(A1:A3; 1) returnerar 1

#### STANDARDIZE

Funktionen STANDARDIZE() beräknar ett normaliserat värde.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  STANDARDIZE(x; medelvärde, standardavvikelse)

Parametrar

  KommentarTyp Tal som ska normaliserasDubbel Fördelningens medelvärdeDubbel StandardavvikelseDubbel

Exempel

  STANDARDIZE(4; 3; 7) returnerar 0,1429

#### STDEV

Funktionen STDEV() returnerar den uppskattade standardavvikelse baserad på ett urval. Standardavvikelsen är ett mått på hur mycket värden avviker från medelvärdet.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  STDEV(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  STDEV(6;7;8) är lika med 1

Liknande funktioner
  - STDEVP

#### STDEVA

Funktionen STDEVA() returnerar den uppskattade standardavvikelsen baserad på ett urval. Standardavvikelsen är ett mått på hur mycket värden avviker från medelvärdet. Om en referenscell innehåller text eller det booleska värdet FALSE, räknas den som 0. Om det booleska värdet är TRUE, räknas den som 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  STDEVA(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  STDEVA(6; 7; A1; 8) är lika med 1, om A1 är tom

Exempel

  STDEVA(6; 7; A1; 8) är lika med 3,109, om A1 är TRUE

Liknande funktioner
  - STDEV
  - STDEVP

#### STDEVP

Funktionen STDEVP() beräknar standardavvikelsen baserad på hela populationen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  STDEVP(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  STDEVP(6;7;8) är lika med 0,816497...

Liknande funktioner
  - STDEV

#### STDEVPA

Funktionen STDEVPA() returnerar standardavvikelsen baserad på en hel population. Om en referenscell innehåller text eller det booleska värdet FALSE, räknas den som 0. Om det booleska värdet är TRUE, räknas den som 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  STDEVPA(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  STDEVPA(6; 7; A1; 8) är lika med 0,816497..., om A1 är tom

Exempel

  STDEVPA(6; 7; A1; 8) är lika med 2,69..., om A1 är TRUE

Exempel

  STDEVPA(6; 7; A1; 8) är lika med 3,11..., om A1 är FALSE

Liknande funktioner
  - STDEV
  - STDEVP

#### STEYX

Funktionen STEYX() beräknar standardfelet för det predikterade Y-värdet för varje X i regressionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SLOPE(y;x)

Parametrar

  KommentarTyp y-värden (fält)Flyttal (som 1,3, 0,343 eller 253) x-värden (fält)Flyttal (som 1,3, 0,343 eller 253)

#### SUM2XMY

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SLOPE(y;x)

Parametrar

#### SUMPRODUCT

Funktionen SUMPRODUCT() (summa xy) beräknar summan av produkterna av elementen i två listor (skalärprodukt). Listorna måste vara lika långa annars returneras Fel.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMPRODUCT(lista1;lista2)

Parametrar

  KommentarTyp Värde (lista)Dubbel Värde (lista)Dubbel

Exempel

  SUMPRODUCT(A1:A2;B1:B2) med A1=2, A2=5, B1=3 och B2=5 returnerar 31

#### SUMX2MY2

Funktionen SUMX2MY2() (summa x²-y²) beräknar differenserna mellan kvadraterna på dessa värden. Antalet värden i de två listorna måste vara lika. Annars returnerar den här funktionen Fel.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMX2MY2(lista1;lista2)

Parametrar

  KommentarTyp Värde (lista)Dubbel Värde (lista)Dubbel

Exempel

  SUMX2MY2(A1:A2;B1:B2) med A1=2, A2=5, B1=3 och B2=5 returnerar -5

#### SUMX2PY2

Funktionen SUMX2PY2() (summa x²²²²²²²²^2²+y^2²) beräknar summan av kvadraterna på elementen i listorna. Listorna måste vara lika långa annars returneras Err.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMX2PY2(lista1;lista2)

Parametrar

  KommentarTyp Värde (lista)Dubbel Värde (lista)Dubbel

Exempel

  SUMX2PY2(A1:A2;B1:B2) med A1=2, A2=5, B1=3 och B2=5 returnerar 63

#### SUMXMY2

Funktionen SUMXMY2() (SUM((X-Y)²)) returnerar kvadraten av skillnaderna av dessa värden. Antal värden i de två fälten ska vara lika många, annars returnerar funktionen Err.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SUMXMY2(fält1;fält2)

Parametrar

  KommentarTyp Värde (lista)Dubbel Värde (lista)Dubbel

Exempel

  SUMXMY2(A1:A2;B1:B2) med A1=2, A2=5, B1=3 och B2=5, returnerar 1

#### TDIST

Funktionen TDIST() returnerar t-fördelningen.

Läge = 1 returnerar endelad test, läge = 2 returnerar tvådelad test.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TDIST(tal;frihetsgrader;läge)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) Frihetsgrader för t-fördelningenHeltal (som 1, 132 eller 2344) Läge (1 eller 2)Heltal (som 1, 132 eller 2344)

Exempel

  TDIST(12;5;1) returnerar 0,000035

#### TREND

Funktionen TREND() beräknar en följd av värden baserat på en linjär regression av kända värdepar.

Begränsningar: COUNT(kända_Y) = COUNT(kända_x).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TREND(kända_y[;kända_x[;nya_x[;tillåt-förskjutning = TRUE]]])

Parametrar

  KommentarTyp Kända_YFlyttal (som 1,3, 0,343 eller 253) Kända_XFlyttal (som 1,3, 0,343 eller 253) Talföljd nya_xFlyttal (som 1,3, 0,343 eller 253) tillåt-förskjutningEtt booleskt värde (TRUE eller FALSE)

#### TRIMMEAN

Funktionen TRIMMEAN() beräknar medelvärdet av datamängdens bråkdelar.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TRIMMEAN(datamängd; brytbråkdel)

Parametrar

  KommentarTyp datamängdFlyttal (som 1,3, 0,343 eller 253) brytbråkdelFlyttal (som 1,3, 0,343 eller 253)

#### TTEST

Funktionen TTEST() beräknar sannolikheten av ett T-prov.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TTEST(x; y; typ; läge)

Parametrar

  KommentarTyp x (fält)Flyttal (som 1,3, 0,343 eller 253) y (fält)Flyttal (som 1,3, 0,343 eller 253) typHeltal (som 1, 132 eller 2344) lägeHeltal (som 1, 132 eller 2344)

#### VAR

Funktionen VAR() beräknar uppskattade variansen baserad på ett urval.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VAR(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  VAR(12;5;7) är lika med 13

Exempel

  VAR(15;80;3) är lika med 1716,333...

Exempel

  VAR(6;7;8) är lika med 1

Liknande funktioner
  - VARIANCE
  - VARA
  - VARP
  - VARPA

#### VARA

Funktionen VAR() beräknar uppskattade variansen baserad på ett urval.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VARA(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  VARA(12;5;7) är lika med 13

Exempel

  VARA(15;80;3) är lika med 1716,333...

Exempel

  VARA(6;7;8) är lika med 1

Liknande funktioner
  - VAR
  - VARP
  - VARPA

#### VARIANCE

Funktionen VARIANCE() beräknar uppskattade variansen baserad på ett urval. Den är samma som funktionen VAR.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VARIANCE(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  VARIANCE(12;5;7) är lika med 13

Exempel

  VARIANCE(15;80;3) är lika med 1716,333...

Exempel

  VARIANCE(6;7;8) är lika med 1

Liknande funktioner
  - VAR
  - VARA
  - VARP
  - VARPA

#### VARP

Funktionen VARP() beräknar variansen baserad på hela populationen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VARP(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  VARP(12;5;7) är lika med 8,666...

Exempel

  VARP(15;80;3) är lika med 1144,22...

Exempel

  VARP(6;7;8) är lika med 0.6666667...

Liknande funktioner
  - VAR
  - VARA
  - VARPA

#### VARPA

Funktionen VARPA() beräknar variansen baserad på en hel population. Text och booleska värde som ger resultatet FALSE, räknas som 0. Ett booleskt värde som ger resultatet TRUE, räknas som 1.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  VARPA(värde;värde;...)

Parametrar

  KommentarTyp FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 ) FlyttalsvärdenEtt område med flyttalsvärden (som 1,3; 0,343 eller 253 )

Exempel

  VARPA(12;5;7) är lika med 8,666...

Exempel

  VARPA(15;80;3) är lika med 1144,22...

Exempel

  VARPA(6;7;8) är lika med 0.6666667...

Liknande funktioner
  - VAR
  - VARA
  - VARP

#### WEIBULL

Funktionen WEIBULL() returnerar Weibullfördelningen.

Parametrarna alfa och beta måste vara positiva, talet (den första parametern) får inte vara negativ.

Ackumulera = 0 beräknar frekvensfunktionen, ackumulera = 1 beräknar fördelningsfunktionen.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  WEIBULL(tal;alfa;beta;ackumulera)

Parametrar

  KommentarTyp NummerFlyttal (som 1,3, 0,343 eller 253) AlfaparameterFlyttal (som 1,3, 0,343 eller 253) BetaparameterFlyttal (som 1,3, 0,343 eller 253) 0 = frekvensfunktion, 1 = fördelningsfunktionHeltal (som 1, 132 eller 2344)

Exempel

  WEIBULL(2;1;1;0) är lika med 0,135335

Exempel

  WEIBULL(2;1;1;1) är lika med 0,864665

#### ZTEST

Funktionen ZTEST() beräknar tvådelade sannolikheten av ett Z-test med normalfördelning.

Utför ett prov av nollhypotesen att Urval är ett urval från en normaldistribuerad slumpvariabel med medelvärdet Medelvärde och standardavvikelsen Sigma. Returvärdet 1 anger att nollhypotesen inte uppfylldes, dvs. urvalet är inte en slumpmässigt urval från normalfördelningen. Om Sigma utelämnas, uppskattas den från urvalet med STDEV.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ZTEST(x; medelvärde; standardavvikelse)

Parametrar

  KommentarTyp x (fält)Flyttal (som 1,3, 0,343 eller 253) medelvärdeFlyttal (som 1,3, 0,343 eller 253) standardavvikelseFlyttal (som 1,3, 0,343 eller 253)

### Text

#### ASC

Funktionen ASC() returnerar tecknen med halv bredd som motsvarar argumentet med full bredd.

Returtyp Text

Syntax

  ASC(text)

Parametrar

  KommentarTyp Tecken med full breddText

Liknande funktioner
  - JIS

#### BAHTTEXT

Funktionen BAHTTEXT() konverterar ett värde till text med thailändska tecken (Baht).

Returtyp Text

Syntax

  BAHTTEXT(tal)

Parametrar

  KommentarTyp NummerHeltal (som 1, 132 eller 2344)

Exempel

  BAHTTEXT(23) returnerar "ยี่สิบสามบาทถ้วน"

#### CHAR

Funktionen CHAR() returnerar tecknet som anges av ett nummer.

Returtyp Text

Syntax

  CHAR(kod)

Parametrar

  KommentarTyp TeckenkodHeltal (som 1, 132 eller 2344)

Exempel

  CHAR(65) returnerar "A"

Liknande funktioner
  - CODE

#### CLEAN

Funktionen CLEAN() tar bort alla tecken som inte kan skrivas ut från strängen.

Returtyp Text

Syntax

  CLEAN(text)

Parametrar

  KommentarTyp KällsträngText

Exempel

  CLEAN(AsciiToChar(7) + "HALLÅ") returnerar "HALLÅ"

#### CODE

Funktionen CODE() returnerar en numerisk kod för första tecknet i en textsträng.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  CODE(text)

Parametrar

  KommentarTyp TextText

Exempel

  CODE("KDE") returnerar 75

Liknande funktioner
  - CHAR

#### COMPARE

Funktionen COMPARE() returnerar 0 om dessa två strängar är lika, -1 om den första kommer före den andra, annars 1.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  COMPARE(sträng1; sträng2; TRUE|FALSE)

Parametrar

  KommentarTyp Första strängenText Sträng att jämföra medText Jämförelsen är skiftlägeskänslig (true/false)Ett booleskt värde (TRUE eller FALSE)

Exempel

  COMPARE("Calligra"; "Calligra", true) returnerar 0

Exempel

  COMPARE("calligra"; "Calligra", true) returnerar 1

Exempel

  COMPARE("kspread"; "Calligra", false) returnerar 1

Liknande funktioner
  - EXACT

#### CONCATENATE

Funktionen CONCATENATE() returnerar en sträng som är resultatet av att sätta ihop de strängar som är parametrar.

Returtyp Text

Syntax

  CONCATENATE(värde;värde;...)

Parametrar

  KommentarTyp SträngvärdenEtt område med strängar SträngvärdenEtt område med strängar SträngvärdenEtt område med strängar SträngvärdenEtt område med strängar SträngvärdenEtt område med strängar

Exempel

  CONCATENATE("Sheets";"Calligra";"KDE") returnerar "SheetsCalligraKDE"

#### DOLLAR

Funktionen DOLLAR() konverterar ett tal till text med valutaformat, med antal decimaler avrundade till angivet antal. Även om namnet är DOLLAR, så gör funktionen konverteringen enligt aktuell landsinställning.

Returtyp Text

Syntax

  DOLLAR(nummer,siffror)

Parametrar

  KommentarTyp NummerDubbel DecimalerHeltal (som 1, 132 eller 2344)

Exempel

  DOLLAR(1403,77) returns "1 403,77 kr"

Exempel

  DOLLAR(-0,123;4) returns "-0,1230 kr"

#### EXACT

Funktionen EXACT() returnerar sant om dessa två strängar är lika annars returneras falskt.

Returtyp Ett booleskt värde (TRUE eller FALSE)

Syntax

  EXACT(sträng1;sträng2)

Parametrar

  KommentarTyp SträngText SträngText

Exempel

  EXACT("Calligra";"Calligra") returnerar True

Exempel

  EXACT("kspread";"Calligra") returnerar False

Liknande funktioner
  - COMPARE

#### FIND

Funktionen FIND() hittar en textsträng (söktext) i en annan textsträng (text) och returnerar numret på startpositionen av söktext, från tecknet längst till vänster i text.

Parametern startnummer anger tecknet där sökningen startar. Det första tecknet har nummer 1. Om startnummer utelämnas, så antas det vara 1.

Du kan också använda funktionen SEARCH, men i motsats till SEARCH så är FIND storlekskänslig och tillåter inte jokertecken.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  FIND(söktext;text;startnummer)

Parametrar

  KommentarTyp Texten du vill söka efterText Texten som kan innehålla söktextText Anger ett index där sökningen ska startaHeltal (som 1, 132 eller 2344)

Exempel

  FIND("Cal";"Calligra") returnerar 1

Exempel

  FIND("i";"Calligra") returnerar 4

Exempel

  FIND("a";"Sheets i Calligra";4) returnerar 12

Liknande funktioner
  - FINDB
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FINDB

Funktionen FINDB() hittar en textsträng (söktext) i en annan textsträng (text) och returnerar numret på startpositionen av söktext, från tecknet längst till vänster i text med användning av byte-positioner.

Parametern byteposition anger tecknet där sökningen startar. Det första tecknet har nummer 2. Om startnummer utelämnas, så antas det vara 2.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  FINDB(söktext;text;byteposition start)

Parametrar

  KommentarTyp Texten du vill söka efterText Texten som kan innehålla söktextText Anger byte-position där sökningen ska startaHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - FIND
  - SEARCH
  - REPLACE
  - SEARCHB
  - REPLACEB

#### FIXED

Funktionen FIXED() avrundar ett tal till det angivna antalet siffror, formaterar talet som en sträng med decimalformat, och returnerar resultatet som text. Om siffror är negativt, så avrundas talet till vänster om decimalkommat. Om siffror utelämnas, så antas det vara 2. Om den valfria parametern ingen_tusenseparator är True, så visas inte tusenseparatorn.

Returtyp Text

Syntax

  FIXED(nummer,siffror,ingen_tusenseparator)

Parametrar

  KommentarTyp NummerDubbel DecimalerHeltal (som 1, 132 eller 2344) Ingen_tusenseparatorEtt booleskt värde (TRUE eller FALSE)

Exempel

  FIXED(1234,567;1) returnerar "1 234,6"

Exempel

  FIXED(1234.567;1;FALSE) returnerar "1234.6"

Exempel

  FIXED(44,332) returnerar "44,33"

#### JIS

Funktionen JIS() returnerar tecknen med full bredd som motsvarar argumentet med halv bredd.

Returtyp Text

Syntax

  JIS(text)

Parametrar

  KommentarTyp Tecken med halv breddText

Liknande funktioner
  - ASC

#### LEFT

Funktionen LEFT() returnerar en delsträng som består av det angivna antalet första tecknen i strängen. Om angiven längd är större än hela strängen så returneras hela strängen. Det är ett fel om antal tecken är mindre än 0.

Returtyp Text

Syntax

  LEFT(text;längd)

Parametrar

  KommentarTyp KällsträngText Antal teckenHeltal (som 1, 132 eller 2344)

Exempel

  LEFT("hallå";2) returnerar "ha"

Exempel

  LEFT("Kspread";10) returnerar "Kspread"

Exempel

  LEFT("Kspread") returnerar "K"

Liknande funktioner
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEFTB

Funktionen LEFTB() returnerar en delsträng som består av det angivna antalet första tecknen i strängen med användning av byte-positioner. Om angiven längd är större än hela strängen så returneras hela strängen. Det är ett fel om antal tecken är mindre än 0.

Returtyp Text

Syntax

  LEFTB(text;bytelängd)

Parametrar

  KommentarTyp KällsträngText BytelängdHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - RIGHT
  - MID
  - RIGHTB
  - MIDB

#### LEN

Funktionen LEN() returnerar längden på strängen.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  LEN(text)

Parametrar

  KommentarTyp SträngText

Exempel

  LEN("hallå") returnerar 5

Exempel

  LEN("Kspread") returnerar 7

Liknande funktioner
  - LENB

#### LENB

Funktionen LENB() returnerar längden på strängen med användning av byte-positioner.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  LENB(text)

Parametrar

  KommentarTyp SträngText

#### LOWER

Funktionen LOWER() konverterar en sträng till små bokstäver.

Returtyp Text

Syntax

  LOWER(text)

Parametrar

  KommentarTyp KällsträngText

Exempel

  LOWER("hallå") returnerar "hallå"

Exempel

  LOWER("HALLÅ") returnerar "hallå"

Liknande funktioner
  - UPPER
  - TOGGLE

#### MID

Funktionen MID() returnerar en delsträng med längd tecken av denna sträng, och som börjar vid angiven position.

Returtyp Text

Syntax

  MID(text;position;längd)

Parametrar

  KommentarTyp KällsträngText PositionHeltal (som 1, 132 eller 2344) LängdHeltal (som 1, 132 eller 2344)

Exempel

  MID("Calligra";2;3) returnerar "all"

Exempel

  MID("Calligra";2) returnerar "alligra"

Liknande funktioner
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MIDB

#### MIDB

Funktionen MIDB() returnerar en delsträng med längd tecken av denna sträng, och som börjar vid angiven position med användning av byte-positioner.

Returtyp Text

Syntax

  MIDB(text;byteposition start;bytelängd)

Parametrar

  KommentarTyp KällsträngText BytepositionHeltal (som 1, 132 eller 2344) BytelängdHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - LEFT
  - RIGHT
  - LEFTB
  - RIGHTB
  - MID

#### PROPER

Funktionen PROPER() konverterar första bokstaven i varje ord till stor bokstav och gör resten till små bokstäver.

Returtyp Text

Syntax

  PROPER(sträng)

Parametrar

  KommentarTyp SträngText

Exempel

  PROPER("det här är en titel") returnerar "Det Här Är En Titel"

#### REGEXP

Returnerar en del av strängen som matchar ett reguljärt uttryck. Om strängen inte matchar det givna reguljära uttrycket, returneras värdet som anges som förval.

Om en bakåtreferens anges, returneras bakåtreferensens värde.

Om inget förvalt värde anges, antas en tom sträng. Om ingen bakåtreferens anges, antas 0 (så att hela delen som matchar returneras).

Returtyp Text

Syntax

  REGEXP(text; reguljärt uttryck; förval; bakåtreferens)

Parametrar

  KommentarTyp SöktextText Reguljärt uttryckText Förvalt värde (valfritt)Text Bakåtreferens (valfri)Nummer

Exempel

  REGEXP("Talet är 15.";"[0-9]+") = "15"

Exempel

  REGEXP("15, 20, 26, 41";"([0-9]+), *[0-9]+$";"";1) = "26"

#### REGEXPRE

Ersätter allt som matchar ett reguljärt uttryck med ersättningstexten

Returtyp Text

Syntax

  REGEXPRE(text; reguljärt uttryck; ersättning)

Parametrar

  KommentarTyp SöktextText Reguljärt uttryckText ErsättningText

Exempel

  REGEXPRE("14 och 15 och 16";"[0-9]+";"tal") returerar "tal och tal och tal"

#### REPLACE

Funktionen REPLACE() ersätter en del av en textsträng med en annan textsträng.

Returtyp Text

Syntax

  REPLACE(text;position;längd;ny_text)

Parametrar

  KommentarTyp Text där du vill byta några teckenText Position för tecknen som ska ersättasHeltal (som 1, 132 eller 2344) Antal tecken som ska ersättasHeltal (som 1, 132 eller 2344) Texten som kommer att ersätta tecken i den gamla textenText

Exempel

  REPLACE("abcdefghijk";6;5;"-") returnerar "abcde-k"

Exempel

  REPLACE("2002";3;2;"03") returnerar "2003"

Liknande funktioner
  - FIND
  - MID
  - FINDB
  - MIDB

#### REPLACEB

Funktionen REPLACEB() ersätter en del av en textsträng med en annan textsträng med användning av byte-positioner.

Returtyp Text

Syntax

  REPLACEB(text;byteposition;bytelängd;ny_text)

Parametrar

  KommentarTyp Text där du vill byta några tecken med användning av byte-positionText Byte-position för tecknen som ska ersättasHeltal (som 1, 132 eller 2344) Bytelängden för tecken som ska ersättasHeltal (som 1, 132 eller 2344) Texten som kommer att ersätta tecken i den gamla textenText

Liknande funktioner
  - FINDB
  - MIDB
  - FIND
  - MID

#### REPT

Funktionen REPT() repeterar den första parametern det antal gånger som anges av den andra parametern. Den andra parametern får inte vara negativt, och funktionen returnerar en tom sträng om den andra parametern är noll (eller avrundas neråt till noll).

Returtyp Text

Syntax

  REPT(text;antal)

Parametrar

  KommentarTyp KällsträngText Antal repetitionerHeltal (som 1, 132 eller 2344)

Exempel

  REPT("kspread";3) returnerar "kspreadkspreadkspread"

Exempel

  REPT("KSpread";0) returnerar ""

#### RIGHT

Funktionen RIGHT() returnerar en delsträng som består av det angivna antalet sista tecknen i strängen. Om angiven längd är större än hela strängen så returneras hela strängen.

Returtyp Text

Syntax

  RIGHT(text;längd)

Parametrar

  KommentarTyp KällsträngText Antal teckenHeltal (som 1, 132 eller 2344)

Exempel

  RIGHT("hallå";2) returnerar "lå"

Exempel

  RIGHT("Kspread";10) returnerar "Kspread"

Exempel

  RIGHT("Kspread") returnerar "d"

Liknande funktioner
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### RIGHTB

Funktionen RIGHTB() returnerar en delsträng som består av det angivna antalet sista tecknen i strängen med byte-positioner. Om angiven längd är större än hela strängen så returneras hela strängen.

Returtyp Text

Syntax

  RIGHTB(text;bytelängd)

Parametrar

  KommentarTyp KällsträngText BytelängdHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - LEFT
  - MID
  - LEFTB
  - MIDB

#### ROT13

Funktionen ROT13() krypterar en text genom att flytta varje tecken 13 positioner i det engelska alfabetet. Efter bokstaven Z, börjar alfabetet igen med A (rotation).

Genom att använda krypteringsfunktionen på den resulterade texten igen, så kan du avkoda texten.

Returtyp Text

Syntax

  ROT13(text)

Parametrar

  KommentarTyp TextText

Exempel

  ROT13("KSpread") returnerar "XFcernq"

Exempel

  ROT13("XFcernq") returnerar "KSpread"

#### SEARCH

Funktionen SEARCH() hittar en textsträng (söktext) i en annan textsträng (text) och returnerar numret på startpositionen av söktext, från tecknet längst till vänster i text.

Du kan använda jokertecken, frågetecken (?) och asterisk (*). Ett frågetecken matchar alla ensamma tecken, och en asterisk matchar alla följder av tecken.

Parametern startnummer anger tecknet där sökningen startar. Det första tecknet har nummer 1. Om startnummer utelämnas, så antas det vara 1. SEARCH skiljer inte på små och stora bokstäver.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SEARCH(söktext,text,startnummer)

Parametrar

  KommentarTyp Texten du vill söka efterText Texten som kan innehålla söktextText Angivet index där sökningen startarHeltal (som 1, 132 eller 2344)

Exempel

  SEARCH("s";"Slutsatser";6) returns 8

Exempel

  SEARCH("marginal";"vinstmarginal") returns 6

Liknande funktioner
  - FIND
  - FINDB
  - SEARCHB

#### SEARCHB

Funktionen SEARCHB() hittar en textsträng (söktext) i en annan textsträng (text) och returnerar numret på startpositionen av söktext, från tecknet längst till vänster i text med användning av byte-positioner.

Du kan använda jokertecken, frågetecken (?) och asterisk (*). Ett frågetecken matchar alla ensamma tecken, och en asterisk matchar alla följder av tecken.

Parametern byteposition anger tecknet där sökningen startar. Det första tecknet har nummer 2. Om byteposition utelämnas, så antas det vara 2. SEARCHB skiljer inte på små och stora bokstäver.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  SEARCHB(söktext,text,byteposition start)

Parametrar

  KommentarTyp Texten du vill söka efterText Texten som kan innehålla söktextText Angiven byteposition där sökningen startarHeltal (som 1, 132 eller 2344)

Liknande funktioner
  - FINDB
  - FIND
  - SEARCH

#### SLEEK

Funktionen SLEEK() tar bort alla mellanslag från strängen.

Returtyp Text

Syntax

  SLEEK(text)

Parametrar

  KommentarTyp KällsträngText

Exempel

  SLEEK("Det här är en text ") returnerar "Dethärärentext"

Liknande funktioner
  - TRIM

#### SUBSTITUTE

Funktionen SUBSTITUTE() ersätter ny_text med gammal_text i en textsträng. Om förekomst anges, så ersätts bara den förekomsten av gammal_text. Annars ersätts alla förekomster av gammal_text med ny_text. Använd SUBSTITUTE när du vill ersätta särskild text, använd REPLACE när du vill ersätta vilken text som helst på en särskild plats.

Returtyp Text

Syntax

  SUBSTITUTE(text; gammal_text; ny_text; förekomst)

Parametrar

  KommentarTyp Text som du vill ersätta iText Del av texten du vill ersättaText Ny text som kommer att ersättaText Vilken förekomst som ska ersättasHeltal (som 1, 132 eller 2344)

Exempel

  SUBSTITUTE("Kostnadsdata";"Kostnad";"Försäljning") returnerar "Försäljningsdata"

Exempel

  SUBSTITUTE("Kvartal 1, 2001";"1";"3";1) returnerar "Kvartal 3, 2001"

Exempel

  SUBSTITUTE("Kvartal 1, 2001";"1";"3";4) returns "Kvartal 3, 2003"

Liknande funktioner
  - REPLACE
  - REPLACEB
  - FIND
  - FINDB

#### T

Funktionen T() returnerar texten som värdet anger. Om värdet är, eller refererar till text, så returneras värdet. Om värdet inte refererar till text, så returnerar T tom text.

Returtyp Text

Syntax

  T(värde)

Parametrar

  KommentarTyp VärdeVilket värde som helst

Exempel

  T("Calligra") returnerar "Calligra"

Exempel

  T(1,2) returns "" (tom text)

#### TEXT

Funktionen TEXT() konverterar ett värde till text.

Returtyp Text

Syntax

  TEXT(värde)

Parametrar

  KommentarTyp VärdeVilket värde som helst

Exempel

  TEXT(1234,56) returnerar "1234,56"

Exempel

  TEXT("Kspread") returnerar "Kspread"

#### TOGGLE

Funktionen TOGGLE() konverterar tecken som är skrivna med små bokstäver till stora bokstäver, och tecken skrivna med stora bokstäver till små bokstäver.

Returtyp Text

Syntax

  TOGGLE(text)

Parametrar

  KommentarTyp KällsträngText

Exempel

  TOGGLE("hallå") returnerar "HALLÅ"

Exempel

  TOGGLE("HALLÅ") returnerar "hallå"

Exempel

  TOGGLE("HaLlÅ") returnerar "hAlLå"

Liknande funktioner
  - UPPER
  - LOWER

#### TRIM

Funktionen TRIM() returnerar text med endast ett mellanslag mellan ord.

Returtyp Text

Syntax

  TRIM(text)

Parametrar

  KommentarTyp SträngText

Exempel

  TRIM("hallå Kspread ") returnerar "hallå Kspread"

#### UNICHAR

Funktionen UNICHAR() returnerar tecknet som anges av en Unicode kodpunkt.

Returtyp Text

Syntax

  UNICHAR(kod)

Parametrar

  KommentarTyp TeckenkodHeltal (som 1, 132 eller 2344)

Exempel

  UNICHAR(65) returnerar "A"

Liknande funktioner
  - UNICODE
  - CHAR

#### UNICODE

Funktionen UNICODE() returnerar en Unicode kodpunkt för det första tecknet i en textsträng.

Returtyp Heltal (som 1, 132 eller 2344)

Syntax

  UNICODE(text)

Parametrar

  KommentarTyp TextText

Exempel

  UNICODE("KDE") returnerar 75

Liknande funktioner
  - UNICHAR
  - CODE

#### UPPER

Funktionen UPPER() konverterar en sträng till stora bokstäver.

Returtyp Text

Syntax

  UPPER(text)

Parametrar

  KommentarTyp KällsträngText

Exempel

  UPPER("hallå") returnerar "HALLÅ"

Exempel

  UPPER("HALLÅ") returnerar "HALLÅ"

Liknande funktioner
  - LOWER
  - TOGGLE

#### VALUE

Konverterar en sträng som representerar ett värde till det riktiga värdet.

Returtyp Dubbel

Syntax

  VALUE(text)

Parametrar

  KommentarTyp TextText

Exempel

  VALUE("14,03") returnerar 14,03

### Trigonometrisk

#### ACOS

Funktionen ACOS() returnerar arcus cosinus i radianer och värdet är bara matematiskt definierat mellan 0 och PI (inklusive).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ACOS(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ACOS(0,8) är lika med 0,6435011

Exempel

  ACOS(0) är lika med 1,57079633

Liknande funktioner
  - COS

#### ACOSH

Funktionen ACOSH() beräknar arcus hyperbolisk cosinus av x; det vill säga det värde vars hyperboliska cosinus är x. Om absoluttalet av x är mindre än 1,0 returnerar atanh() not-a-number (NaN) och felkod ställs in.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ACOSH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ACOSH(5) är lika med 2,29243167

Exempel

  ACOSH(0) är lika med NaN

Liknande funktioner
  - COSH

#### ACOT

Funktionen ACOT() returnerar arcus cotangens för ett tal.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ACOT(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ACOT(0) är lika med 1,57079633

#### ASIN

Funktionen ASIN() returnerar arcus sinus i radianer och värdet är bara definierat mellan -PI/2 och PI/2 (inklusive).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ASIN(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ASIN(0,8) är lika med 0,92729522

Exempel

  ASIN(0) är lika med 0

Liknande funktioner
  - SIN

#### ASINH

Funktionen ASINH() beräknar arcus hyperbolisk sinus av x; det vill säga det värde vars hyperboliska sinus är x.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ASINH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ASINH(0,8) är lika med 0,73266826

Exempel

  ASINH(0) är lika med 0

Liknande funktioner
  - SINH

#### ATAN

Funktionen ATAN() returnerar arcus tangent i radianer och värdet är bara definierat mellan -PI/2 och PI/2 (inklusive).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ATAN(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ATAN(0,8) är lika med 0,67474094

Exempel

  ATAN(0) är lika med 0

Liknande funktioner
  - TAN
  - ATAN2

#### ATAN2

Denna funktion beräknar arcus tangent för variablerna x och y. Det liknar att beräkna arcus tangent av y/x, förutom att tecknen på båda parametrarna används för att bestämma resultatets kvadrant.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ATAN2(värde;värde)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253) Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ATAN2(0,5;1,0) är lika med 1,107149

Exempel

  ATAN2(-0,5;2,0) är lika med 1,815775

Liknande funktioner
  - ATAN

#### ATANH

Funktionen ATANH() beräknar arcus hyperbolisk tangent av x; det vill säga det värde vars hyperboliska tangent är x. Om absolutvärdet av x är större än 1,0 returnerar ATANH() not-a-number (NaN).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  ATANH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  ATANH(0,8) är lika med 1,09861229

Exempel

  ATANH(0) är lika med 0

Liknande funktioner
  - TANH

#### COS

Funktionen COS() returnerar cosinus av x, där x är i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COS(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  COS(0) är lika med 1,0

Exempel

  COS(PI()/2) är lika med 0

Liknande funktioner
  - SIN
  - ACOS

#### COSH

Funktionen COSH() returnerar hyperbolisk cosinus av x, som definieras matematiskt som (exp(x) + exp(-x)) / 2.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  COSH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  COSH(0,8) är lika med 1,33743495

Exempel

  COSH(0) är lika med 1

Liknande funktioner
  - ACOSH

#### CSC

Funktionen CSC() returnerar cosekant av x, där x anges i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CSC(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  CSC(PI()/2) är lika med 1

#### CSCH

Funktionen CSCH() returnerar hyperbolisk cosekant av x, där x anges i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  CSCH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  CSCH(PI()/2) är lika med 0.434537208...

#### DEGREES

Denna funktion omvandlar en vinkel i radianer till en vinkel i grader.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  DEGREES(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  DEGREES(0,78) är lika med 44,69

Exempel

  DEGREES(1) är lika med 57,29

Liknande funktioner
  - RADIANS

#### PI

Funktionen PI() returnerar värdet av PI.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  PI()

Parametrar

Exempel

  PI() är lika med 3,141592654...

#### RADIANS

Denna funktion omvandlar en vinkel i grader till en vinkel i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  RADIANS(flyttal)

Parametrar

  KommentarTyp Vinkel (grader)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  RADIANS(75) är lika med 1,308

Exempel

  RADIANS(90) är lika med 1,5707

Liknande funktioner
  - DEGREES

#### SEC

Funktionen SEC() returnerar sekanten av x, där x anges i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SEC(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  SEC(0) är lika med 1

#### SECH

Funktionen SECH() returnerar hyperbolisk sekant av x, där x anges i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SECH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  SECH(0) är lika med 1

#### SIN

Funktionen SIN() returnerar sinus av x, där x är i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SIN(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  SIN(0) är lika med 0

Exempel

  SIN(PI()/2) är lika med 1

Liknande funktioner
  - COS
  - ASIN

#### SINH

Funktionen SINH() returnerar hyperbolisk sinus av x, som definieras matematiskt som (exp(x) - exp(-x)) / 2.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  SINH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  SINH(0,8) är lika med 0,88810598

Exempel

  SINH(0) är lika med 0

Liknande funktioner
  - ASINH

#### TAN

Funktionen TAN() returnerar tangens av x, där x är angiven i radianer.

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TAN(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  TAN(0,7) är lika med 0,84228838

Exempel

  TAN(0) är lika med 0

Liknande funktioner
  - ATAN

#### TANH

Funktionen TANH() returnerar hyperbolisk tangent av x, som definieras matematiskt som sinh(x)/cosh(x).

Returtyp Flyttal (som 1,3, 0,343 eller 253)

Syntax

  TANH(flyttal)

Parametrar

  KommentarTyp Vinkel (radianer)Flyttal (som 1,3, 0,343 eller 253)

Exempel

  TANH(0,8) är lika med 0,66403677

Exempel

  TANH(0) är lika med 0

Liknande funktioner
  - ATANH